//Maya ASCII 2013 scene
//Name: Distribute Scale (basic).ma
//Last modified: Mon, Oct 15, 2012 03:45:28 PM
//Codeset: UTF-8
requires maya "2013";
requires "MASH_Points.py" "Unknown";
requires "Mayatomr" "2013.0 - 3.10.1.9 ";
requires "MASH_Spring.py" "1.0";
requires "MASH_Waiter.py" "1.0";
requires "MASH_Distribute.py" "1.0";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t pal;
fileInfo "application" "maya";
fileInfo "product" "Maya 2013";
fileInfo "version" "2013 x64";
fileInfo "cutIdentifier" "201207040330-835994";
fileInfo "osv" "Mac OS X 10.8.2";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 10.84419417122781 2.3403633587183044 -12.444858564372179 ;
	setAttr ".r" -type "double3" -0.33835272959316526 160.59999999998416 0 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".ovr" 1.3;
	setAttr ".fl" 34.999999999999986;
	setAttr ".coi" 18.242540433093463;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".dr" yes;
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 100.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 5 0 100.23088107724293 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 11.578947368421051;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 100.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "Array";
createNode transform -n "pCube2" -p "Array";
	setAttr ".s" -type "double3" 1.0000110864639282 9.9999999999999998e-13 1.0000110864639282 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode mesh -n "pCubeShape2" -p "pCube2";
	setAttr -k off ".v";
	setAttr -s 49 ".iog";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 8 ".pt[0:7]" -type "float3"  -1.8626451e-09 -2.9802322e-08 
		-2.9802322e-08 -3.7252903e-09 0 2.9802322e-08 -3.7252903e-09 0 0 -1.8626451e-09 -2.9802322e-08 
		-2.9802322e-08 -1.8626451e-09 -2.9802322e-08 -2.9802322e-08 -3.7252903e-09 0 2.9802322e-08 
		-3.7252903e-09 0 2.9802322e-08 0 0 0;
createNode transform -n "pCube3" -p "Array";
	setAttr ".t" -type "double3" 1.6666666666666667 0 0 ;
	setAttr ".s" -type "double3" 0.99998980760574341 0.018130842596292496 0.99998980760574341 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube4" -p "Array";
	setAttr ".t" -type "double3" 3.3333333333333335 0 0 ;
	setAttr ".s" -type "double3" 0.99999260902404785 0.036265581846237183 0.99999260902404785 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube5" -p "Array";
	setAttr ".t" -type "double3" 5 0 0 ;
	setAttr ".s" -type "double3" 1.0000150203704834 0.054393552243709564 1.0000150203704834 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube6" -p "Array";
	setAttr ".t" -type "double3" 6.666666666666667 0 0 ;
	setAttr ".s" -type "double3" 1.0000373125076294 0.072520151734352112 1.0000373125076294 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube7" -p "Array";
	setAttr ".t" -type "double3" 8.3333333333333339 0 0 ;
	setAttr ".s" -type "double3" 1.0000076293945312 0.090676568448543549 1.0000076293945312 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube8" -p "Array";
	setAttr ".t" -type "double3" 10 0 0 ;
	setAttr ".s" -type "double3" 1.000003457069397 0.10878383368253708 1.000003457069397 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 -6.6613381477509392e-16 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 -6.6613381477509392e-16 ;
createNode transform -n "pCube9" -p "Array";
	setAttr ".t" -type "double3" 0 0 1.6666666666666667 ;
	setAttr ".s" -type "double3" 1.000037670135498 0.1269180029630661 1.000037670135498 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 -8.8817841970012523e-16 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 -8.8817841970012523e-16 ;
createNode transform -n "pCube10" -p "Array";
	setAttr ".t" -type "double3" 1.6666666666666667 0 1.6666666666666667 ;
	setAttr ".s" -type "double3" 0.99998009204864502 0.14506728947162628 0.99998009204864502 ;
	setAttr ".rp" -type "double3" -8.8817841970012523e-16 -0.49998605364623422 -8.8817841970012523e-16 ;
	setAttr ".sp" -type "double3" -8.8817841970012523e-16 -0.49998605364623422 -8.8817841970012523e-16 ;
createNode transform -n "pCube11" -p "Array";
	setAttr ".t" -type "double3" 3.3333333333333335 0 1.6666666666666667 ;
	setAttr ".s" -type "double3" 1.0000306367874146 0.16321055591106415 1.0000306367874146 ;
	setAttr ".rp" -type "double3" -4.4408920985006262e-16 -0.49998605364623422 -8.8817841970012523e-16 ;
	setAttr ".sp" -type "double3" -4.4408920985006262e-16 -0.49998605364623422 -8.8817841970012523e-16 ;
createNode transform -n "pCube12" -p "Array";
	setAttr ".t" -type "double3" 5 0 1.6666666666666667 ;
	setAttr ".s" -type "double3" 1.0000302791595459 0.1813543289899826 1.0000302791595459 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 -8.8817841970012523e-16 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 -8.8817841970012523e-16 ;
createNode transform -n "pCube13" -p "Array";
	setAttr ".t" -type "double3" 6.666666666666667 0 1.6666666666666667 ;
	setAttr ".s" -type "double3" 1.0000185966491699 0.19945301115512848 1.0000185966491699 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 -8.8817841970012523e-16 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 -8.8817841970012523e-16 ;
createNode transform -n "pCube14" -p "Array";
	setAttr ".t" -type "double3" 8.3333333333333339 0 1.6666666666666667 ;
	setAttr ".s" -type "double3" 1.000011682510376 0.21760460734367371 1.000011682510376 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 -8.8817841970012523e-16 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 -8.8817841970012523e-16 ;
createNode transform -n "pCube15" -p "Array";
	setAttr ".t" -type "double3" 10 0 1.6666666666666667 ;
	setAttr ".s" -type "double3" 1.0000053644180298 0.23569388687610626 1.0000053644180298 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 -8.8817841970012523e-16 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 -8.8817841970012523e-16 ;
createNode transform -n "pCube16" -p "Array";
	setAttr ".t" -type "double3" 0 0 3.3333333333333335 ;
	setAttr ".s" -type "double3" 1.0000011920928955 0.25390791893005371 1.0000011920928955 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube17" -p "Array";
	setAttr ".t" -type "double3" 1.6666666666666667 0 3.3333333333333335 ;
	setAttr ".s" -type "double3" 1.0000606775283813 0.27203747630119324 1.0000606775283813 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube18" -p "Array";
	setAttr ".t" -type "double3" 3.3333333333333335 0 3.3333333333333335 ;
	setAttr ".s" -type "double3" 1.0000219345092773 0.31733796000480652 1.0000219345092773 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube19" -p "Array";
	setAttr ".t" -type "double3" 5 0 3.3333333333333335 ;
	setAttr ".s" -type "double3" 0.99999958276748657 0.38437896966934204 0.99999958276748657 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube20" -p "Array";
	setAttr ".t" -type "double3" 6.666666666666667 0 3.3333333333333335 ;
	setAttr ".s" -type "double3" 1.0000057220458984 0.45151716470718384 1.0000057220458984 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube21" -p "Array";
	setAttr ".t" -type "double3" 8.3333333333333339 0 3.3333333333333335 ;
	setAttr ".s" -type "double3" 1.000004768371582 0.5185856819152832 1.000004768371582 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube22" -p "Array";
	setAttr ".t" -type "double3" 10 0 3.3333333333333335 ;
	setAttr ".s" -type "double3" 1.0000193119049072 0.5855833888053894 1.0000193119049072 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube23" -p "Array";
	setAttr ".t" -type "double3" 0 0 5 ;
	setAttr ".s" -type "double3" 1.0000032186508179 0.65271461009979248 1.0000032186508179 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube24" -p "Array";
	setAttr ".t" -type "double3" 1.6666666666666667 0 5 ;
	setAttr ".s" -type "double3" 1.0000560283660889 0.71994400024414062 1.0000560283660889 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube25" -p "Array";
	setAttr ".t" -type "double3" 3.3333333333333335 0 5 ;
	setAttr ".s" -type "double3" 0.9999920129776001 0.78691089153289795 0.9999920129776001 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube26" -p "Array";
	setAttr ".t" -type "double3" 5 0 5 ;
	setAttr ".s" -type "double3" 0.99999988079071045 0.85417979955673218 0.99999988079071045 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube27" -p "Array";
	setAttr ".t" -type "double3" 6.666666666666667 0 5 ;
	setAttr ".s" -type "double3" 0.99998551607131958 0.92127472162246704 0.99998551607131958 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube28" -p "Array";
	setAttr ".t" -type "double3" 8.3333333333333339 0 5 ;
	setAttr ".s" -type "double3" 1.000046968460083 0.98832619190216064 1.000046968460083 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube29" -p "Array";
	setAttr ".t" -type "double3" 10 0 5 ;
	setAttr ".s" -type "double3" 1.0000118017196655 1.055482029914856 1.0000118017196655 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube30" -p "Array";
	setAttr ".t" -type "double3" 0 0 6.666666666666667 ;
	setAttr ".s" -type "double3" 1.0000333786010742 1.1224296092987061 1.0000333786010742 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube31" -p "Array";
	setAttr ".t" -type "double3" 1.6666666666666667 0 6.666666666666667 ;
	setAttr ".s" -type "double3" 1.0000342130661011 1.1894798278808594 1.0000342130661011 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube32" -p "Array";
	setAttr ".t" -type "double3" 3.3333333333333335 0 6.666666666666667 ;
	setAttr ".s" -type "double3" 1.0000370740890503 1.2566102743148804 1.0000370740890503 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube33" -p "Array";
	setAttr ".t" -type "double3" 5 0 6.666666666666667 ;
	setAttr ".s" -type "double3" 1.0000317096710205 1.3237793445587158 1.0000317096710205 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube34" -p "Array";
	setAttr ".t" -type "double3" 6.666666666666667 0 6.666666666666667 ;
	setAttr ".s" -type "double3" 1.0000295639038086 1.3908981084823608 1.0000295639038086 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube35" -p "Array";
	setAttr ".t" -type "double3" 8.3333333333333339 0 6.666666666666667 ;
	setAttr ".s" -type "double3" 1.0000157356262207 1.5448508262634277 1.0000157356262207 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube36" -p "Array";
	setAttr ".t" -type "double3" 10 0 6.666666666666667 ;
	setAttr ".s" -type "double3" 1.0000183582305908 1.712821364402771 1.0000183582305908 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube37" -p "Array";
	setAttr ".t" -type "double3" 0 0 8.3333333333333339 ;
	setAttr ".s" -type "double3" 1.0000052452087402 1.8806359767913818 1.0000052452087402 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube38" -p "Array";
	setAttr ".t" -type "double3" 1.6666666666666667 0 8.3333333333333339 ;
	setAttr ".s" -type "double3" 0.99997913837432861 2.0477001667022705 0.99997913837432861 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube39" -p "Array";
	setAttr ".t" -type "double3" 3.3333333333333335 0 8.3333333333333339 ;
	setAttr ".s" -type "double3" 1.0000494718551636 2.2162051200866699 1.0000494718551636 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube40" -p "Array";
	setAttr ".t" -type "double3" 5 0 8.3333333333333339 ;
	setAttr ".s" -type "double3" 1.0000319480895996 2.3841409683227539 1.0000319480895996 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube41" -p "Array";
	setAttr ".t" -type "double3" 6.666666666666667 0 8.3333333333333339 ;
	setAttr ".s" -type "double3" 1.0000240802764893 2.5517923831939697 1.0000240802764893 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube42" -p "Array";
	setAttr ".t" -type "double3" 8.3333333333333339 0 8.3333333333333339 ;
	setAttr ".s" -type "double3" 0.99999171495437622 2.719573974609375 0.99999171495437622 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube43" -p "Array";
	setAttr ".t" -type "double3" 10 0 8.3333333333333339 ;
	setAttr ".s" -type "double3" 1.0000358819961548 2.8875296115875244 1.0000358819961548 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube44" -p "Array";
	setAttr ".t" -type "double3" 0 0 10 ;
	setAttr ".s" -type "double3" 1.0000503063201904 3.0555422306060791 1.0000503063201904 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube45" -p "Array";
	setAttr ".t" -type "double3" 1.6666666666666667 0 10 ;
	setAttr ".s" -type "double3" 1.0000007152557373 3.2272698879241943 1.0000007152557373 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube46" -p "Array";
	setAttr ".t" -type "double3" 3.3333333333333335 0 10 ;
	setAttr ".s" -type "double3" 1.000018835067749 3.9812545776367188 1.000018835067749 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube47" -p "Array";
	setAttr ".t" -type "double3" 5 0 10 ;
	setAttr ".s" -type "double3" 1.0000194311141968 4.7364702224731445 1.0000194311141968 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube48" -p "Array";
	setAttr ".t" -type "double3" 6.666666666666667 0 10 ;
	setAttr ".s" -type "double3" 1.0000407695770264 5.4893913269042969 1.0000407695770264 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube49" -p "Array";
	setAttr ".t" -type "double3" 8.3333333333333339 0 10 ;
	setAttr ".s" -type "double3" 1.0000247955322266 6.239830493927002 1.0000247955322266 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "pCube50" -p "Array";
	setAttr ".t" -type "double3" 10 0 10 ;
	setAttr ".s" -type "double3" 1.0000442266464233 6.9961690902709961 1.0000442266464233 ;
	setAttr ".rp" -type "double3" 0 -0.49998605364623422 0 ;
	setAttr ".sp" -type "double3" 0 -0.49998605364623422 0 ;
createNode transform -n "MASH_Points1";
createNode MASH_Points -n "MASH_PointsShape1" -p "MASH_Points1";
	setAttr -k off ".v";
	setAttr ".id" -type "Int32Array" 0 ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube3" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube4" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube5" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube6" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube7" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube8" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube9" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube10" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube11" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube12" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube13" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube14" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube15" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube16" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube17" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube18" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube19" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube20" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube21" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube22" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube23" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube24" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube25" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube26" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube27" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube28" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube29" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube30" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube31" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube32" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube33" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube34" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube35" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube36" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube37" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube38" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube39" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube40" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube41" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube42" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube43" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube44" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube45" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube46" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube47" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube48" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube49" ;
parent -s -nc -r -add "|Array|pCube2|pCubeShape2" "pCube50" ;
createNode lightLinker -s -n "lightLinker1";
	setAttr -s 7 ".lnk";
	setAttr -s 7 ".slnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode polyCube -n "polyCube2";
	setAttr ".cuv" 4;
createNode lambert -n "lambert2";
	setAttr ".dc" 1;
	setAttr ".c" -type "float3" 0.3882353 0.65098041 0.62352943 ;
createNode lambert -n "lambert3";
	setAttr ".dc" 1;
	setAttr ".c" -type "float3" 0.94901961 0.34901962 0.29411766 ;
createNode lambert -n "lambert4";
	setAttr ".dc" 1;
	setAttr ".c" -type "float3" 0.99607843 0.88235295 0.67450982 ;
createNode lambert -n "lambert5";
	setAttr ".dc" 1;
	setAttr ".c" -type "float3" 0.80392158 0.17254902 0.14117648 ;
createNode lambert -n "lambert6";
	setAttr ".dc" 1;
	setAttr ".c" -type "float3" 0.94901961 0.51372552 0.41960785 ;
createNode shadingEngine -n "lambert3SG";
	setAttr ".ihi" 0;
	setAttr -s 10 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
createNode shadingEngine -n "lambert4SG";
	setAttr ".ihi" 0;
	setAttr -s 9 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo2";
createNode shadingEngine -n "lambert2SG";
	setAttr ".ihi" 0;
	setAttr -s 6 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo3";
createNode shadingEngine -n "lambert5SG";
	setAttr ".ihi" 0;
	setAttr -s 10 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo4";
createNode shadingEngine -n "lambert6SG";
	setAttr ".ihi" 0;
	setAttr -s 14 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo5";
createNode MASH_Waiter -n "MASH_Waiter1";
	setAttr -s 49 ".dsm";
	setAttr ".inArray" -type "vectorArray" 0 ;
	setAttr ".numO" 49;
	setAttr ".inRotPP" -type "vectorArray" 0 ;
	setAttr ".inVisPP" -type "doubleArray" 0 ;
	setAttr ".inIdPP" -type "vectorArray" 0 ;
	setAttr ".initSt" -type "vectorArray" 0 ;
	setAttr -s 2 ".smsg";
	setAttr ".cht" 3;
createNode MASH_Distribute -n "MASH_Distribute_Scale";
	setAttr ".outArray" -type "vectorArray" 49 1 0 1 1 0.018130630254745483 1 1
		 0.036261260509490967 1 1 0.05439189076423645 1 1 0.072522521018981934 1 1 0.090653151273727417
		 1 1 0.1087837815284729 1 1 0.12691439874470234 1 1 0.14504504203796387 1 1 0.16317565925419331
		 1 1 0.18130630254745483 1 1 0.19943693280220032 1 1 0.2175675630569458 1 1 0.23569819331169128
		 1 1 0.25382879748940468 1 1 0.27195942774415016 1 1 0.31733333319425583 1 1 0.3844166025519371
		 1 1 0.45149997621774673 1 1 0.51858340203762054 1 1 0.58566661924123764 1 1 0.65274994075298309
		 1 1 0.7198333665728569 1 1 0.78691663593053818 1 1 0.85400000959634781 1 1 0.92108333110809326
		 1 1 0.98816670477390289 1 1 1.0552500784397125 1 1 1.1223332434892654 1 1 1.1894167214632034
		 1 1 1.2565000951290131 1 1 1.323583260178566 1 1 1.3906668424606323 1 1 1.544375091791153
		 1 1 1.7120832651853561 1 1 1.8797918558120728 1 1 2.0475001335144043 1 1 2.2152082026004791
		 1 1 2.3829168975353241 1 1 2.5506249666213989 1 1 2.7183332443237305 1 1 2.8860419392585754
		 1 1 3.053750216960907 1 1 3.2265616655349731 1 1 3.9812510013580322 1 1 4.7359378337860107
		 1 1 5.4906242489814758 1 1 6.2453131675720215 1 1 7 1 ;
	setAttr ".inArray" -type "vectorArray" 0 ;
	setAttr ".inPPP" -type "vectorArray" 0 ;
	setAttr ".cal" 49;
	setAttr -s 5 ".bRmp[0:4]"  0 0 1 1 1 1 0.32173914 0.039999999 
		1 0.6695652 0.2 1 0.89565217 0.46000001 1;
	setAttr ".ampY" 7;
createNode hyperGraphInfo -n "nodeEditorPanel2Info";
createNode hyperView -n "hyperView1";
	setAttr ".vl" -type "double2" -109.75384185944029 -43101.867462631155 ;
	setAttr ".vh" -type "double2" 1819.3711401212431 -41876.378451642129 ;
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout1";
	setAttr ".ihi" 0;
	setAttr -s 11 ".hyp";
	setAttr ".hyp[0].x" 38.571430206298828;
	setAttr ".hyp[0].y" -42767.14453125;
	setAttr ".hyp[0].nvs" 3504;
	setAttr ".hyp[1].x" 1.4285714626312256;
	setAttr ".hyp[1].y" -42604.28515625;
	setAttr ".hyp[1].nvs" 4352;
	setAttr ".hyp[2].x" 121.42857360839844;
	setAttr ".hyp[2].y" -42115.71484375;
	setAttr ".hyp[2].nvs" 1648;
	setAttr ".hyp[3].x" 38.571430206298828;
	setAttr ".hyp[3].y" -42441.4296875;
	setAttr ".hyp[3].nvs" 3504;
	setAttr ".hyp[4].x" 512.85711669921875;
	setAttr ".hyp[4].y" -42441.4296875;
	setAttr ".hyp[4].nvs" 2800;
	setAttr ".hyp[5].x" 38.571430206298828;
	setAttr ".hyp[5].y" -42278.5703125;
	setAttr ".hyp[5].nvs" 3504;
	setAttr ".hyp[6].x" 1168.5714111328125;
	setAttr ".hyp[6].y" -42441.4296875;
	setAttr ".hyp[6].nvs" 2112;
	setAttr ".hyp[7].x" 1447.142822265625;
	setAttr ".hyp[7].y" -42441.4296875;
	setAttr ".hyp[7].nvs" 2592;
	setAttr ".hyp[8].x" 854.09375;
	setAttr ".hyp[8].y" -42385.71484375;
	setAttr ".hyp[8].nvs" 2512;
	setAttr ".hyp[9].x" 151.17268371582031;
	setAttr ".hyp[9].y" -42899.6796875;
	setAttr ".hyp[9].nvs" 2144;
	setAttr ".hyp[10].nvs" 1648;
	setAttr ".anf" yes;
createNode hyperGraphInfo -n "nodeEditorPanel3Info";
createNode hyperView -n "hyperView2";
	setAttr ".vl" -type "double2" -110.68410206318688 -43295.000883432134 ;
	setAttr ".vh" -type "double2" 1252.0722624775203 -42349.886713326487 ;
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout2";
	setAttr ".ihi" 0;
	setAttr -s 12 ".hyp";
	setAttr ".hyp[0].x" 222.67501831054688;
	setAttr ".hyp[0].y" -42691.99609375;
	setAttr ".hyp[0].nvs" 2800;
	setAttr ".hyp[1].x" 858.5714111328125;
	setAttr ".hyp[1].y" -42767.14453125;
	setAttr ".hyp[1].nvs" 2592;
	setAttr ".hyp[2].x" 564.10357666015625;
	setAttr ".hyp[2].y" -42738.2421875;
	setAttr ".hyp[2].nvs" 2112;
	setAttr ".hyp[3].x" -14.467844009399414;
	setAttr ".hyp[3].y" -42691.99609375;
	setAttr ".hyp[3].nvs" 1648;
	setAttr ".hyp[4].x" 592.37103271484375;
	setAttr ".hyp[4].y" -43056.50390625;
	setAttr ".hyp[4].nvs" 1648;
	setAttr ".hyp[5].x" 592.37103271484375;
	setAttr ".hyp[5].y" -43152.21875;
	setAttr ".hyp[5].nvs" 1648;
	setAttr ".hyp[6].x" 573.5843505859375;
	setAttr ".hyp[6].y" -42833.95703125;
	setAttr ".hyp[6].nvs" 2144;
	setAttr ".hyp[7].x" 573.5843505859375;
	setAttr ".hyp[7].y" -42929.671875;
	setAttr ".hyp[7].nvs" 2144;
	setAttr ".hyp[8].x" 326.44146728515625;
	setAttr ".hyp[8].y" -43212.2109375;
	setAttr ".hyp[8].nvs" 2512;
	setAttr ".hyp[9].x" 359.29861450195312;
	setAttr ".hyp[9].y" -43119.3515625;
	setAttr ".hyp[9].nvs" 2144;
	setAttr ".hyp[10].x" 359.29861450195312;
	setAttr ".hyp[10].y" -43026.49609375;
	setAttr ".hyp[10].nvs" 2144;
	setAttr ".hyp[11].x" 359.29861450195312;
	setAttr ".hyp[11].y" -42933.63671875;
	setAttr ".hyp[11].nvs" 2144;
	setAttr ".anf" yes;
createNode script -n "uiConfigurationScriptNode";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"top\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n"
		+ "                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n"
		+ "                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n"
		+ "                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n"
		+ "            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n"
		+ "            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n"
		+ "            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"side\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n"
		+ "                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n"
		+ "                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n"
		+ "                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n"
		+ "            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n"
		+ "            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n"
		+ "            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"front\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n"
		+ "                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n"
		+ "                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n"
		+ "                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n"
		+ "            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n"
		+ "            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n"
		+ "            -motionTrails 1\n            -clipGhosts 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n"
		+ "                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 1\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n"
		+ "                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 0\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n"
		+ "                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n"
		+ "            -activeComponentsXray 0\n            -displayTextures 1\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n"
		+ "            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 0\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -shadows 0\n            $editorName;\n"
		+ "modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `outlinerPanel -unParent -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            outlinerEditor -e \n                -docTag \"isolOutln_fromSeln\" \n                -showShapes 0\n                -showReferenceNodes 1\n                -showReferenceMembers 1\n                -showAttributes 0\n                -showConnected 0\n                -showAnimCurvesOnly 0\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 1\n                -showAssets 1\n                -showContainedOnly 1\n                -showPublishedAsConnected 0\n                -showContainerContents 1\n"
		+ "                -ignoreDagHierarchy 0\n                -expandConnections 0\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 0\n                -highlightActive 1\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"defaultSetFilter\" \n                -showSetMembers 1\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n"
		+ "                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n"
		+ "            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n"
		+ "            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\toutlinerPanel -e -to $panelName;\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"graphEditor\" -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n"
		+ "                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n"
		+ "                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -clipTime \"on\" \n                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n"
		+ "                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n"
		+ "                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n"
		+ "                -showPinIcons 1\n                -mapMotionTrails 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -clipTime \"on\" \n                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n"
		+ "                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\tscriptedPanel -e -to $panelName;\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dopeSheetPanel\" -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n"
		+ "                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n"
		+ "                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n"
		+ "            outlinerEditor -e \n                -showShapes 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n"
		+ "                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n"
		+ "                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"clipEditorPanel\" -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n"
		+ "                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"sequenceEditorPanel\" -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n"
		+ "                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n"
		+ "                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperShadePanel\" -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\tscriptedPanel -e -to $panelName;\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"visorPanel\" -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n"
		+ "                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n"
		+ "                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"createNodePanel\" -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Texture Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"polyTexturePlacementPanel\" -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"renderWindowPanel\" -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\tscriptedPanel -e -to $panelName;\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"blendShapePanel\" (localizedPanelLabel(\"Blend Shape\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tblendShapePanel -unParent -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tblendShapePanel -edit -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\tblendShapePanel -e -to $panelName;\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynRelEdPanel\" -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"relationshipPanel\" -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"referenceEditorPanel\" -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"componentEditorPanel\" -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynPaintScriptedPanelType\" -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"scriptEditorPanel\" -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\tscriptedPanel -e -to $panelName;\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 0\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel2Info`) nodeEditor -e -restoreInfo nodeEditorPanel2Info $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n"
		+ "            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 0\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel2Info`) nodeEditor -e -restoreInfo nodeEditorPanel2Info $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 0\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel3Info`) nodeEditor -e -restoreInfo nodeEditorPanel3Info $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 0\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel3Info`) nodeEditor -e -restoreInfo nodeEditorPanel3Info $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel4Info`) nodeEditor -e -restoreInfo nodeEditorPanel4Info $editorName;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel4Info`) nodeEditor -e -restoreInfo nodeEditorPanel4Info $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"Stereo\" -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels `;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n"
		+ "                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n"
		+ "                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n"
		+ "                -clipGhosts 1\n                -shadows 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                $editorName;\nstereoCameraView -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n"
		+ "                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n"
		+ "                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n"
		+ "                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -shadows 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                $editorName;\nstereoCameraView -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n"
		+ "                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel5Info`) nodeEditor -e -restoreInfo nodeEditorPanel5Info $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n"
		+ "                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel5Info`) nodeEditor -e -restoreInfo nodeEditorPanel5Info $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n"
		+ "                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel6Info`) nodeEditor -e -restoreInfo nodeEditorPanel6Info $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n"
		+ "                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel6Info`) nodeEditor -e -restoreInfo nodeEditorPanel6Info $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n"
		+ "                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel7Info`) nodeEditor -e -restoreInfo nodeEditorPanel7Info $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n"
		+ "                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel7Info`) nodeEditor -e -restoreInfo nodeEditorPanel7Info $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 0\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel8Info`) nodeEditor -e -restoreInfo nodeEditorPanel8Info $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n"
		+ "            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 0\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel8Info`) nodeEditor -e -restoreInfo nodeEditorPanel8Info $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel9Info`) nodeEditor -e -restoreInfo nodeEditorPanel9Info $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel9Info`) nodeEditor -e -restoreInfo nodeEditorPanel9Info $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel10Info`) nodeEditor -e -restoreInfo nodeEditorPanel10Info $editorName;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel10Info`) nodeEditor -e -restoreInfo nodeEditorPanel10Info $editorName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 0\n                -syncedSelection 1\n                -extendToShapes 1\n"
		+ "                $editorName;\n\t\t\tif (`objExists nodeEditorPanel11Info`) nodeEditor -e -restoreInfo nodeEditorPanel11Info $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 0\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n"
		+ "\t\t\tif (`objExists nodeEditorPanel11Info`) nodeEditor -e -restoreInfo nodeEditorPanel11Info $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n"
		+ "                -showSGShapes 0\n                -showTransforms 0\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel12Info`) nodeEditor -e -restoreInfo nodeEditorPanel12Info $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n"
		+ "                -showTransforms 0\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel12Info`) nodeEditor -e -restoreInfo nodeEditorPanel12Info $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-defaultImage \"\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 1\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 8192\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 0\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 1\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 8192\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 0\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        setFocus `paneLayout -q -p1 $gMainPane`;\n        sceneUIReplacement -deleteRemaining;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 75 -ast 1 -aet 500 ";
	setAttr ".st" 6;
createNode animCurveTU -n "MASH_Distribute_Scale_envelope";
	setAttr ".tan" 18;
	setAttr -s 2 ".ktv[0:1]"  1 0 25 1;
createNode animCurveTU -n "MASH_Distribute_Scale_randomDistribute";
	setAttr ".tan" 18;
	setAttr -s 2 ".ktv[0:1]"  1 0 25 1;
createNode MASH_Spring -n "MASH_Spring_Scale";
	setAttr ".outArray" -type "vectorArray" 49 1.0000110864639282 0 1.0000110864639282 0.99998980760574341
		 0.018130842596292496 0.99998980760574341 0.99999260902404785 0.036265581846237183
		 0.99999260902404785 1.0000150203704834 0.054393552243709564 1.0000150203704834 1.0000373125076294
		 0.072520151734352112 1.0000373125076294 1.0000076293945312 0.090676568448543549 1.0000076293945312 1.000003457069397
		 0.10878383368253708 1.000003457069397 1.000037670135498 0.1269180029630661 1.000037670135498 0.99998009204864502
		 0.14506728947162628 0.99998009204864502 1.0000306367874146 0.16321055591106415 1.0000306367874146 1.0000302791595459
		 0.1813543289899826 1.0000302791595459 1.0000185966491699 0.19945301115512848 1.0000185966491699 1.000011682510376
		 0.21760460734367371 1.000011682510376 1.0000053644180298 0.23569388687610626 1.0000053644180298 1.0000011920928955
		 0.25390791893005371 1.0000011920928955 1.0000606775283813 0.27203747630119324 1.0000606775283813 1.0000219345092773
		 0.31733796000480652 1.0000219345092773 0.99999958276748657 0.38437896966934204 0.99999958276748657 1.0000057220458984
		 0.45151716470718384 1.0000057220458984 1.000004768371582 0.5185856819152832 1.000004768371582 1.0000193119049072
		 0.5855833888053894 1.0000193119049072 1.0000032186508179 0.65271461009979248 1.0000032186508179 1.0000560283660889
		 0.71994400024414062 1.0000560283660889 0.9999920129776001 0.78691089153289795 0.9999920129776001 0.99999988079071045
		 0.85417979955673218 0.99999988079071045 0.99998551607131958 0.92127472162246704 0.99998551607131958 1.000046968460083
		 0.98832619190216064 1.000046968460083 1.0000118017196655 1.055482029914856 1.0000118017196655 1.0000333786010742
		 1.1224296092987061 1.0000333786010742 1.0000342130661011 1.1894798278808594 1.0000342130661011 1.0000370740890503
		 1.2566102743148804 1.0000370740890503 1.0000317096710205 1.3237793445587158 1.0000317096710205 1.0000295639038086
		 1.3908981084823608 1.0000295639038086 1.0000157356262207 1.5448508262634277 1.0000157356262207 1.0000183582305908
		 1.712821364402771 1.0000183582305908 1.0000052452087402 1.8806359767913818 1.0000052452087402 0.99997913837432861
		 2.0477001667022705 0.99997913837432861 1.0000494718551636 2.2162051200866699 1.0000494718551636 1.0000319480895996
		 2.3841409683227539 1.0000319480895996 1.0000240802764893 2.5517923831939697 1.0000240802764893 0.99999171495437622
		 2.719573974609375 0.99999171495437622 1.0000358819961548 2.8875296115875244 1.0000358819961548 1.0000503063201904
		 3.0555422306060791 1.0000503063201904 1.0000007152557373 3.2272698879241943 1.0000007152557373 1.000018835067749
		 3.9812545776367188 1.000018835067749 1.0000194311141968 4.7364702224731445 1.0000194311141968 1.0000407695770264
		 5.4893913269042969 1.0000407695770264 1.0000247955322266 6.239830493927002 1.0000247955322266 1.0000442266464233
		 6.9961690902709961 1.0000442266464233 ;
	setAttr ".stiffVar" 0.10000000149011612;
	setAttr ".dampVar" 0.10000000149011612;
createNode animCurveTU -n "MASH_Distribute_Scale_inputs0";
	setAttr ".tan" 18;
	setAttr -s 2 ".ktv[0:1]"  1 0 25 1;
createNode animCurveTU -n "MASH_Distribute_Scale_inputs1";
	setAttr ".tan" 18;
	setAttr -s 2 ".ktv[0:1]"  1 0 25 0;
createNode animCurveTU -n "MASH_Distribute_Scale_inputs2";
	setAttr ".tan" 18;
	setAttr -s 2 ".ktv[0:1]"  1 0 25 1;
createNode hyperGraphInfo -n "nodeEditorPanel4Info";
createNode hyperView -n "hyperView3";
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout3";
	setAttr ".ihi" 0;
	setAttr ".anf" yes;
createNode hyperGraphInfo -n "nodeEditorPanel5Info";
createNode hyperView -n "hyperView4";
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout4";
	setAttr ".ihi" 0;
	setAttr ".anf" yes;
createNode hyperGraphInfo -n "nodeEditorPanel6Info";
createNode hyperView -n "hyperView5";
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout5";
	setAttr ".ihi" 0;
	setAttr ".anf" yes;
createNode hyperGraphInfo -n "nodeEditorPanel7Info";
createNode hyperView -n "hyperView6";
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout6";
	setAttr ".ihi" 0;
	setAttr ".anf" yes;
createNode hyperGraphInfo -n "nodeEditorPanel8Info";
createNode hyperView -n "hyperView7";
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout7";
	setAttr ".ihi" 0;
	setAttr ".anf" yes;
createNode hyperGraphInfo -n "nodeEditorPanel9Info";
createNode hyperView -n "hyperView8";
	setAttr ".vl" -type "double2" -114.28571428571428 -567.85714285714289 ;
	setAttr ".vh" -type "double2" 761.90476190476204 30.952380952380956 ;
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout8";
	setAttr ".ihi" 0;
	setAttr ".anf" yes;
createNode hyperGraphInfo -n "nodeEditorPanel10Info";
createNode hyperView -n "hyperView9";
	setAttr ".vl" -type "double2" -112.120345688176 -43485.1166107178 ;
	setAttr ".vh" -type "double2" 3238.9479576944218 -41161.940761015256 ;
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout9";
	setAttr ".ihi" 0;
	setAttr ".anf" yes;
createNode hyperGraphInfo -n "nodeEditorPanel11Info";
createNode hyperView -n "hyperView10";
	setAttr ".vl" -type "double2" -113.50424962239764 -43362.150506926395 ;
	setAttr ".vh" -type "double2" 2181.249716563269 -41968.801821424699 ;
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout10";
	setAttr ".ihi" 0;
	setAttr ".anf" yes;
createNode hyperGraphInfo -n "nodeEditorPanel12Info";
createNode hyperView -n "hyperView11";
	setAttr ".vl" -type "double2" -133.07132017117098 -43090.721012155387 ;
	setAttr ".vh" -type "double2" 1450.3120979418859 -42004.113404245974 ;
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout11";
	setAttr ".ihi" 0;
	setAttr ".anf" yes;
createNode animCurveTU -n "MASH_Distribute_Scale_StepEnvelope";
	setAttr ".tan" 18;
	setAttr -s 2 ".ktv[0:1]"  1 0 25 1;
select -ne :time1;
	setAttr -av -k on ".cch";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".o" 53;
	setAttr ".unw" 53;
select -ne :renderPartition;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 7 ".st";
	setAttr -cb on ".an";
	setAttr -cb on ".pt";
select -ne :initialShadingGroup;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr ".ro" yes;
	setAttr -cb on ".mimt";
	setAttr -cb on ".miop";
	setAttr -cb on ".mise";
	setAttr -cb on ".mism";
	setAttr -cb on ".mice";
	setAttr -av -cb on ".micc";
	setAttr -cb on ".mica";
	setAttr -cb on ".micw";
	setAttr -cb on ".mirw";
select -ne :initialParticleSE;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr ".ro" yes;
	setAttr -cb on ".mimt";
	setAttr -cb on ".miop";
	setAttr -cb on ".mise";
	setAttr -cb on ".mism";
	setAttr -cb on ".mice";
	setAttr -cb on ".micc";
	setAttr -cb on ".mica";
	setAttr -cb on ".micw";
	setAttr -cb on ".mirw";
select -ne :defaultShaderList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 7 ".s";
select -ne :postProcessList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :renderGlobalsList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
select -ne :defaultRenderGlobals;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -k on ".macc";
	setAttr -k on ".macd";
	setAttr -k on ".macq";
	setAttr -k on ".clip";
	setAttr -k on ".edm";
	setAttr -av -k on ".esr";
	setAttr -k on ".ors";
	setAttr -k on ".gama";
	setAttr ".fs" 1;
	setAttr ".ef" 10;
	setAttr -k on ".bfs";
	setAttr -k on ".be";
	setAttr -k on ".fec";
	setAttr -k on ".ofc";
	setAttr -k on ".comp";
	setAttr -k on ".cth";
	setAttr -k on ".soll";
	setAttr -k on ".rd";
	setAttr -k on ".lp";
	setAttr -av -k on ".sp";
	setAttr -k on ".shs";
	setAttr -k on ".lpr";
	setAttr -k on ".mm";
	setAttr -k on ".npu";
	setAttr -k on ".itf";
	setAttr -k on ".shp";
	setAttr -k on ".uf";
	setAttr -k on ".oi";
	setAttr -k on ".rut";
	setAttr -av -k on ".mbf";
	setAttr -k on ".afp";
	setAttr -k on ".pfb";
	setAttr -av -k on ".bll";
	setAttr -k on ".bls";
	setAttr -k on ".smv";
	setAttr -k on ".ubc";
	setAttr -k on ".mbc";
	setAttr -k on ".udbx";
	setAttr -k on ".smc";
	setAttr -k on ".kmv";
	setAttr -k on ".rlen";
	setAttr -av -k on ".frts";
	setAttr -k on ".tlwd";
	setAttr -k on ".tlht";
	setAttr -k on ".jfc";
	setAttr -k on ".ope";
	setAttr -k on ".oppf";
select -ne :defaultResolution;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -av ".w" 1024;
	setAttr -av ".h" 576;
	setAttr -av ".pa" 1;
	setAttr -av ".dar" 1.7777777910232544;
	setAttr -k on ".ldar";
	setAttr ".off" no;
	setAttr -k on ".fld";
	setAttr -k on ".zsl";
select -ne :defaultLightSet;
	setAttr -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -k on ".nds";
	setAttr -k on ".bnm";
	setAttr -k on ".mwc";
	setAttr -k on ".an";
	setAttr -k on ".il";
	setAttr -k on ".vo";
	setAttr -k on ".eo";
	setAttr -k on ".fo";
	setAttr -k on ".epo";
	setAttr ".ro" yes;
select -ne :hardwareRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
	setAttr -k off ".fbfm";
	setAttr -k off -cb on ".ehql";
	setAttr -k off -cb on ".eams";
	setAttr -k off -cb on ".eeaa";
	setAttr -k off -cb on ".engm";
	setAttr -k off -cb on ".mes";
	setAttr -k off -cb on ".emb";
	setAttr -k off -cb on ".mbbf";
	setAttr -k off -cb on ".mbs";
	setAttr -k off -cb on ".trm";
	setAttr -k off -cb on ".tshc";
	setAttr -k off -cb on ".clmt";
	setAttr -k off -cb on ".tcov";
	setAttr -k off -cb on ".lith";
	setAttr -k off -cb on ".sobc";
	setAttr -k off -cb on ".cuth";
	setAttr -k off -cb on ".hgcd";
	setAttr -k off -cb on ".hgci";
	setAttr -k off -cb on ".mgcs";
	setAttr -k off -cb on ".twa";
	setAttr -k off -cb on ".twz";
	setAttr -cb on ".hwcc";
	setAttr -cb on ".hwdp";
	setAttr -cb on ".hwql";
select -ne :defaultHardwareRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -cb on ".rp";
	setAttr -cb on ".cai";
	setAttr -cb on ".coi";
	setAttr -cb on ".bc";
	setAttr -av -k on ".bcb";
	setAttr -av -k on ".bcg";
	setAttr -av -k on ".bcr";
	setAttr -cb on ".ei";
	setAttr -cb on ".ex";
	setAttr -cb on ".es";
	setAttr -av -k on ".ef";
	setAttr -k on ".bf";
	setAttr -cb on ".fii";
	setAttr -av -k on ".sf";
	setAttr -cb on ".gr";
	setAttr -cb on ".li";
	setAttr -cb on ".ls";
	setAttr -cb on ".mb";
	setAttr -cb on ".ti";
	setAttr -cb on ".txt";
	setAttr -cb on ".mpr";
	setAttr -cb on ".wzd";
	setAttr ".fn" -type "string" "im";
	setAttr -cb on ".if";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
	setAttr -cb on ".as";
	setAttr -cb on ".ds";
	setAttr -cb on ".lm";
	setAttr -cb on ".fir";
	setAttr -cb on ".aap";
	setAttr -cb on ".gh";
	setAttr -cb on ".sd";
connectAttr "polyCube2.out" "|Array|pCube2|pCubeShape2.i";
connectAttr "MASH_Waiter1.ppA" "MASH_PointsShape1.inArray";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "lambert3SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "lambert4SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "lambert2SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "lambert5SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "lambert6SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "lambert3SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "lambert4SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "lambert2SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "lambert5SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "lambert6SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "lambert3.oc" "lambert3SG.ss";
connectAttr "|Array|pCube50|pCubeShape2.iog" "lambert3SG.dsm" -na;
connectAttr "|Array|pCube43|pCubeShape2.iog" "lambert3SG.dsm" -na;
connectAttr "|Array|pCube40|pCubeShape2.iog" "lambert3SG.dsm" -na;
connectAttr "|Array|pCube39|pCubeShape2.iog" "lambert3SG.dsm" -na;
connectAttr "|Array|pCube26|pCubeShape2.iog" "lambert3SG.dsm" -na;
connectAttr "|Array|pCube14|pCubeShape2.iog" "lambert3SG.dsm" -na;
connectAttr "|Array|pCube12|pCubeShape2.iog" "lambert3SG.dsm" -na;
connectAttr "|Array|pCube7|pCubeShape2.iog" "lambert3SG.dsm" -na;
connectAttr "|Array|pCube3|pCubeShape2.iog" "lambert3SG.dsm" -na;
connectAttr "|Array|pCube2|pCubeShape2.iog" "lambert3SG.dsm" -na;
connectAttr "lambert3SG.msg" "materialInfo1.sg";
connectAttr "lambert3.msg" "materialInfo1.m";
connectAttr "lambert4.oc" "lambert4SG.ss";
connectAttr "|Array|pCube49|pCubeShape2.iog" "lambert4SG.dsm" -na;
connectAttr "|Array|pCube44|pCubeShape2.iog" "lambert4SG.dsm" -na;
connectAttr "|Array|pCube41|pCubeShape2.iog" "lambert4SG.dsm" -na;
connectAttr "|Array|pCube36|pCubeShape2.iog" "lambert4SG.dsm" -na;
connectAttr "|Array|pCube28|pCubeShape2.iog" "lambert4SG.dsm" -na;
connectAttr "|Array|pCube19|pCubeShape2.iog" "lambert4SG.dsm" -na;
connectAttr "|Array|pCube13|pCubeShape2.iog" "lambert4SG.dsm" -na;
connectAttr "|Array|pCube9|pCubeShape2.iog" "lambert4SG.dsm" -na;
connectAttr "|Array|pCube5|pCubeShape2.iog" "lambert4SG.dsm" -na;
connectAttr "lambert4SG.msg" "materialInfo2.sg";
connectAttr "lambert4.msg" "materialInfo2.m";
connectAttr "lambert2.oc" "lambert2SG.ss";
connectAttr "|Array|pCube48|pCubeShape2.iog" "lambert2SG.dsm" -na;
connectAttr "|Array|pCube47|pCubeShape2.iog" "lambert2SG.dsm" -na;
connectAttr "|Array|pCube46|pCubeShape2.iog" "lambert2SG.dsm" -na;
connectAttr "|Array|pCube29|pCubeShape2.iog" "lambert2SG.dsm" -na;
connectAttr "|Array|pCube20|pCubeShape2.iog" "lambert2SG.dsm" -na;
connectAttr "|Array|pCube16|pCubeShape2.iog" "lambert2SG.dsm" -na;
connectAttr "lambert2SG.msg" "materialInfo3.sg";
connectAttr "lambert2.msg" "materialInfo3.m";
connectAttr "lambert5.oc" "lambert5SG.ss";
connectAttr "|Array|pCube45|pCubeShape2.iog" "lambert5SG.dsm" -na;
connectAttr "|Array|pCube42|pCubeShape2.iog" "lambert5SG.dsm" -na;
connectAttr "|Array|pCube35|pCubeShape2.iog" "lambert5SG.dsm" -na;
connectAttr "|Array|pCube31|pCubeShape2.iog" "lambert5SG.dsm" -na;
connectAttr "|Array|pCube27|pCubeShape2.iog" "lambert5SG.dsm" -na;
connectAttr "|Array|pCube25|pCubeShape2.iog" "lambert5SG.dsm" -na;
connectAttr "|Array|pCube24|pCubeShape2.iog" "lambert5SG.dsm" -na;
connectAttr "|Array|pCube22|pCubeShape2.iog" "lambert5SG.dsm" -na;
connectAttr "|Array|pCube17|pCubeShape2.iog" "lambert5SG.dsm" -na;
connectAttr "|Array|pCube8|pCubeShape2.iog" "lambert5SG.dsm" -na;
connectAttr "lambert5SG.msg" "materialInfo4.sg";
connectAttr "lambert5.msg" "materialInfo4.m";
connectAttr "lambert6.oc" "lambert6SG.ss";
connectAttr "|Array|pCube38|pCubeShape2.iog" "lambert6SG.dsm" -na;
connectAttr "|Array|pCube37|pCubeShape2.iog" "lambert6SG.dsm" -na;
connectAttr "|Array|pCube34|pCubeShape2.iog" "lambert6SG.dsm" -na;
connectAttr "|Array|pCube33|pCubeShape2.iog" "lambert6SG.dsm" -na;
connectAttr "|Array|pCube32|pCubeShape2.iog" "lambert6SG.dsm" -na;
connectAttr "|Array|pCube30|pCubeShape2.iog" "lambert6SG.dsm" -na;
connectAttr "|Array|pCube23|pCubeShape2.iog" "lambert6SG.dsm" -na;
connectAttr "|Array|pCube21|pCubeShape2.iog" "lambert6SG.dsm" -na;
connectAttr "|Array|pCube18|pCubeShape2.iog" "lambert6SG.dsm" -na;
connectAttr "|Array|pCube15|pCubeShape2.iog" "lambert6SG.dsm" -na;
connectAttr "|Array|pCube11|pCubeShape2.iog" "lambert6SG.dsm" -na;
connectAttr "|Array|pCube10|pCubeShape2.iog" "lambert6SG.dsm" -na;
connectAttr "|Array|pCube6|pCubeShape2.iog" "lambert6SG.dsm" -na;
connectAttr "|Array|pCube4|pCubeShape2.iog" "lambert6SG.dsm" -na;
connectAttr "lambert6SG.msg" "materialInfo5.sg";
connectAttr "lambert6.msg" "materialInfo5.m";
connectAttr "MASH_Spring_Scale.outArray" "MASH_Waiter1.inScPP";
connectAttr "MASH_Distribute_Scale.msg" "MASH_Waiter1.smsg[1]";
connectAttr "MASH_Spring_Scale.msg" "MASH_Waiter1.smsg[2]";
connectAttr "pCube2.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube3.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube4.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube5.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube6.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube7.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube8.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube9.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube10.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube11.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube12.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube13.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube14.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube15.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube16.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube17.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube18.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube19.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube20.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube21.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube22.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube23.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube24.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube25.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube26.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube27.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube28.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube29.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube30.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube31.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube32.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube33.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube34.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube35.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube36.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube37.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube38.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube39.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube40.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube41.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube42.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube43.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube44.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube45.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube46.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube47.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube48.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube49.iog" "MASH_Waiter1.dsm" -na;
connectAttr "pCube50.iog" "MASH_Waiter1.dsm" -na;
connectAttr ":time1.o" "MASH_Distribute_Scale.ti";
connectAttr "MASH_Distribute_Scale_randomDistribute.o" "MASH_Distribute_Scale.rdSp"
		;
connectAttr "MASH_Distribute_Scale_inputs0.o" "MASH_Distribute_Scale.in0";
connectAttr "MASH_Distribute_Scale_inputs1.o" "MASH_Distribute_Scale.in1";
connectAttr "MASH_Distribute_Scale_inputs2.o" "MASH_Distribute_Scale.in2";
connectAttr "MASH_Distribute_Scale_StepEnvelope.o" "MASH_Distribute_Scale.StEnv"
		;
connectAttr "hyperView1.msg" "nodeEditorPanel2Info.b[0]";
connectAttr "hyperLayout1.msg" "hyperView1.hl";
connectAttr "MASH_Distribute_Scale_inputs0.msg" "hyperLayout1.hyp[0].dn";
connectAttr "MASH_Distribute_Scale_randomDistribute.msg" "hyperLayout1.hyp[1].dn"
		;
connectAttr ":time1.msg" "hyperLayout1.hyp[2].dn";
connectAttr "MASH_Distribute_Scale_inputs2.msg" "hyperLayout1.hyp[3].dn";
connectAttr "MASH_Distribute_Scale.msg" "hyperLayout1.hyp[4].dn";
connectAttr "MASH_Distribute_Scale_inputs1.msg" "hyperLayout1.hyp[5].dn";
connectAttr "MASH_Waiter1.msg" "hyperLayout1.hyp[6].dn";
connectAttr "MASH_PointsShape1.msg" "hyperLayout1.hyp[7].dn";
connectAttr "MASH_Spring_Scale.msg" "hyperLayout1.hyp[8].dn";
connectAttr "MASH_Distribute_Scale_StepEnvelope.msg" "hyperLayout1.hyp[9].dn";
connectAttr "hyperView2.msg" "nodeEditorPanel3Info.b[0]";
connectAttr "hyperLayout2.msg" "hyperView2.hl";
connectAttr "MASH_Distribute_Scale.msg" "hyperLayout2.hyp[0].dn";
connectAttr "MASH_PointsShape1.msg" "hyperLayout2.hyp[1].dn";
connectAttr "MASH_Waiter1.msg" "hyperLayout2.hyp[2].dn";
connectAttr ":time1.msg" "hyperLayout2.hyp[3].dn";
connectAttr "uiConfigurationScriptNode.msg" "hyperLayout2.hyp[4].dn";
connectAttr "sceneConfigurationScriptNode.msg" "hyperLayout2.hyp[5].dn";
connectAttr "MASH_Distribute_Scale_envelope.msg" "hyperLayout2.hyp[6].dn";
connectAttr "MASH_Distribute_Scale_randomDistribute.msg" "hyperLayout2.hyp[7].dn"
		;
connectAttr "MASH_Spring_Scale.msg" "hyperLayout2.hyp[8].dn";
connectAttr "MASH_Distribute_Scale_inputs0.msg" "hyperLayout2.hyp[9].dn";
connectAttr "MASH_Distribute_Scale_inputs1.msg" "hyperLayout2.hyp[10].dn";
connectAttr "MASH_Distribute_Scale_inputs2.msg" "hyperLayout2.hyp[11].dn";
connectAttr ":time1.o" "MASH_Spring_Scale.ti";
connectAttr "MASH_Distribute_Scale.outArray" "MASH_Spring_Scale.inArray";
connectAttr "hyperView3.msg" "nodeEditorPanel4Info.b[0]";
connectAttr "hyperLayout3.msg" "hyperView3.hl";
connectAttr "hyperView4.msg" "nodeEditorPanel5Info.b[0]";
connectAttr "hyperLayout4.msg" "hyperView4.hl";
connectAttr "hyperView5.msg" "nodeEditorPanel6Info.b[0]";
connectAttr "hyperLayout5.msg" "hyperView5.hl";
connectAttr "hyperView6.msg" "nodeEditorPanel7Info.b[0]";
connectAttr "hyperLayout6.msg" "hyperView6.hl";
connectAttr "hyperView7.msg" "nodeEditorPanel8Info.b[0]";
connectAttr "hyperLayout7.msg" "hyperView7.hl";
connectAttr "hyperView8.msg" "nodeEditorPanel9Info.b[0]";
connectAttr "hyperLayout8.msg" "hyperView8.hl";
connectAttr "hyperView9.msg" "nodeEditorPanel10Info.b[0]";
connectAttr "hyperLayout9.msg" "hyperView9.hl";
connectAttr "hyperView10.msg" "nodeEditorPanel11Info.b[0]";
connectAttr "hyperLayout10.msg" "hyperView10.hl";
connectAttr "hyperView11.msg" "nodeEditorPanel12Info.b[0]";
connectAttr "hyperLayout11.msg" "hyperView11.hl";
connectAttr "lambert3SG.pa" ":renderPartition.st" -na;
connectAttr "lambert4SG.pa" ":renderPartition.st" -na;
connectAttr "lambert2SG.pa" ":renderPartition.st" -na;
connectAttr "lambert5SG.pa" ":renderPartition.st" -na;
connectAttr "lambert6SG.pa" ":renderPartition.st" -na;
connectAttr "lambert2.msg" ":defaultShaderList1.s" -na;
connectAttr "lambert3.msg" ":defaultShaderList1.s" -na;
connectAttr "lambert4.msg" ":defaultShaderList1.s" -na;
connectAttr "lambert5.msg" ":defaultShaderList1.s" -na;
connectAttr "lambert6.msg" ":defaultShaderList1.s" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr ":perspShape.msg" ":defaultRenderGlobals.sc";
// End of Distribute Scale (basic).ma
