//Maya ASCII 2013 scene
//Name: Echo Falloff (intermediate).ma
//Last modified: Mon, Oct 15, 2012 03:51:44 PM
//Codeset: UTF-8
requires maya "2013";
requires "SOuP" "Sep 23 2012";
requires "MASH_Points.py" "Unknown";
requires "MASH_Waiter.py" "1.0";
requires "MASH_Distribute.py" "1.0";
requires "MASH_Falloff.py" "1.0";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t pal;
fileInfo "application" "maya";
fileInfo "product" "Maya 2013";
fileInfo "version" "2013 x64";
fileInfo "cutIdentifier" "201207040330-835994";
fileInfo "osv" "Mac OS X 10.8.2";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 32.940888334067132 7.8490401726091807 -19.824057546733584 ;
	setAttr ".r" -type "double3" -6.3383527296017483 -216.99999999999434 0 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".ovr" 1.3;
	setAttr ".fl" 34.999999999999986;
	setAttr ".coi" 53.528952951093267;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".dr" yes;
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 100.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 100.1 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 100.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "MASH_Points1";
createNode MASH_Points -n "MASH_PointsShape1" -p "MASH_Points1";
	setAttr -k off ".v";
	setAttr ".ena" no;
	setAttr ".id" -type "Int32Array" 0 ;
createNode instancer -n "instancer1";
createNode transform -n "MASH_Falloff1";
createNode MASH_Falloff -n "MASH_FalloffShape1" -p "MASH_Falloff1";
	setAttr -k off ".v";
	setAttr ".rad" 13.986014366149902;
	setAttr ".inRad" 0;
createNode transform -n "objects";
createNode transform -n "pSphere1" -p "objects";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0.43595794842058666 0 1.1045002898877003 ;
createNode mesh -n "pSphereShape1" -p "pSphere1";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode lightLinker -s -n "lightLinker1";
	setAttr -s 7 ".lnk";
	setAttr -s 7 ".slnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode polySphere -n "polySphere1";
	setAttr ".sa" 10;
	setAttr ".sh" 7;
createNode MASH_Waiter -n "MASH_Waiter1";
	setAttr ".numO" 25;
	setAttr ".inRotPP" -type "vectorArray" 0 ;
	setAttr ".inVisPP" -type "doubleArray" 0 ;
	setAttr ".inScPP" -type "vectorArray" 0 ;
	setAttr ".inIdPP" -type "vectorArray" 650 6 6 6 3 3 3 5 5 5 6 6 6 2 2 2 7 7 7 5
		 5 5 4 4 4 4 4 4 3 3 3 5 5 5 4 4 4 1 1 1 5 5 5 3 3 3 7 7 7 6 6 6 6 6 6 4 4 4 5 5 5 2
		 2 2 4 4 4 4 4 4 6 6 6 5 5 5 7 7 7 2 2 2 5 5 5 7 7 7 2 2 2 3 3 3 4 4 4 7 7 7 3 3 3 3
		 3 3 4 4 4 0 0 0 2 2 2 7 7 7 5 5 5 4 4 4 5 5 5 7 7 7 4 4 4 4 4 4 2 2 2 3 3 3 4 4 4 4
		 4 4 6 6 6 4 4 4 3 3 3 4 4 4 6 6 6 3 3 3 5 5 5 7 7 7 5 5 5 5 5 5 3 3 3 6 6 6 1 1 1 1
		 1 1 5 5 5 5 5 5 5 5 5 6 6 6 6 6 6 4 4 4 3 3 3 6 6 6 2 2 2 4 4 4 5 5 5 4 4 4 5 5 5 3
		 3 3 3 3 3 5 5 5 3 3 3 5 5 5 6 6 6 7 7 7 4 4 4 5 5 5 2 2 2 0 0 0 1 1 1 8 8 8 6 6 6 7
		 7 7 5 5 5 7 7 7 5 5 5 3 3 3 4 4 4 2 2 2 5 5 5 3 3 3 3 3 3 4 4 4 1 1 1 5 5 5 4 4 4 3
		 3 3 5 5 5 3 3 3 4 4 4 5 5 5 5 5 5 4 4 4 0 0 0 3 3 3 4 4 4 5 5 5 7 7 7 7 7 7 7 7 7 7
		 7 7 5 5 5 3 3 3 4 4 4 1 1 1 6 6 6 5 5 5 6 6 6 4 4 4 6 6 6 7 7 7 2 2 2 7 7 7 5 5 5 4
		 4 4 3 3 3 6 6 6 5 5 5 1 1 1 2 2 2 7 7 7 3 3 3 5 5 5 5 5 5 6 6 6 5 5 5 2 2 2 3 3 3 0
		 0 0 5 5 5 3 3 3 6 6 6 6 6 6 5 5 5 7 7 7 6 6 6 4 4 4 5 5 5 5 5 5 4 4 4 3 3 3 5 5 5 4
		 4 4 3 3 3 1 1 1 6 6 6 5 5 5 4 4 4 3 3 3 8 8 8 6 6 6 4 4 4 2 2 2 1 1 1 3 3 3 4 4 4 4
		 4 4 5 5 5 4 4 4 5 5 5 7 7 7 4 4 4 5 5 5 4 4 4 6 6 6 5 5 5 5 5 5 3 3 3 4 4 4 2 2 2 8
		 8 8 5 5 5 6 6 6 6 6 6 6 6 6 7 7 7 5 5 5 6 6 6 3 3 3 2 2 2 5 5 5 5 5 5 6 6 6 2 2 2 3
		 3 3 5 5 5 3 3 3 6 6 6 4 4 4 7 7 7 4 4 4 3 3 3 6 6 6 3 3 3 1 1 1 5 5 5 3 3 3 4 4 4 5
		 5 5 7 7 7 6 6 6 4 4 4 5 5 5 2 2 2 3 3 3 4 4 4 7 7 7 4 4 4 5 5 5 5 5 5 4 4 4 1 1 1 6
		 6 6 4 4 4 4 4 4 4 4 4 4 4 4 2 2 2 1 1 1 1 1 1 4 4 4 5 5 5 4 4 4 5 5 5 4 4 4 4 4 4 5
		 5 5 5 5 5 0 0 0 4 4 4 3 3 3 6 6 6 3 3 3 3 3 3 6 6 6 3 3 3 2 2 2 4 4 4 6 6 6 7 7 7 2
		 2 2 2 2 2 4 4 4 3 3 3 3 3 3 8 8 8 3 3 3 4 4 4 4 4 4 7 7 7 4 4 4 5 5 5 6 6 6 2 2 2 4
		 4 4 4 4 4 6 6 6 6 6 6 2 2 2 5 5 5 7 7 7 1 1 1 4 4 4 3 3 3 7 7 7 5 5 5 3 3 3 6 6 6 1
		 1 1 3 3 3 7 7 7 3 3 3 7 7 7 6 6 6 7 7 7 5 5 5 3 3 3 5 5 5 2 2 2 2 2 2 6 6 6 5 5 5 6
		 6 6 3 3 3 7 7 7 6 6 6 1 1 1 5 5 5 7 7 7 8 8 8 6 6 6 6 6 6 3 3 3 2 2 2 0 0 0 8 8 8 6
		 6 6 6 6 6 4 4 4 5 5 5 3 3 3 5 5 5 4 4 4 1 1 1 3 3 3 6 6 6 5 5 5 5 5 5 4 4 4 3 3 3 4
		 4 4 2 2 2 7 7 7 4 4 4 5 5 5 4 4 4 4 4 4 4 4 4 1 1 1 2 2 2 5 5 5 5 5 5 6 6 6 6 6 6 4
		 4 4 5 5 5 3 3 3 5 5 5 1 1 1 1 1 1 4 4 4 4 4 4 4 4 4 4 4 4 6 6 6 3 3 3 2 2 2 4 4 4 5
		 5 5 6 6 6 2 2 2 3 3 3 3 3 3 2 2 2 2 2 2 4 4 4 5 5 5 4 4 4 6 6 6 6 6 6 5 5 5 3 3 3 6
		 6 6 4 4 4 4 4 4 4 4 4 6 6 6 4 4 4 5 5 5 4 4 4 4 4 4 5 5 5 6 6 6 3 3 3 7 7 7 2 2 2 3
		 3 3 5 5 5 3 3 3 2 2 2 6 6 6 4 4 4 8 8 8 7 7 7 7 7 7 3 3 3 1 1 1 5 5 5 1 1 1 3 3 3 3
		 3 3 4 4 4 7 7 7 2 2 2 4 4 4 5 5 5 2 2 2 7 7 7 4 4 4 5 5 5 4 4 4 3 3 3 3 3 3 2 2 2 0
		 0 0 8 8 8 4 4 4 6 6 6 4 4 4 5 5 5 7 7 7 3 3 3 4 4 4 2 2 2 1 1 1 4 4 4 7 7 7 4 4 4 2
		 2 2 3 3 3 5 5 5 3 3 3 4 4 4 4 4 4 4 4 4 5 5 5 3 3 3 3 3 3 3 3 3 2 2 2 7 7 7 3 3 3 7
		 7 7 3 3 3 5 5 5 7 7 7 5 5 5 2 2 2 2 2 2 2 2 2 6 6 6 5 5 5 4 4 4 1 1 1 4 4 4 4 4 4 1
		 1 1 6 6 6 4 4 4 8 8 8 4 4 4 6 6 6 6 6 6 2 2 2 2 2 2 5 5 5 5 5 5 5 5 5 6 6 6 6 6 6 7
		 7 7 3 3 3 3 3 3 0 0 0 4 4 4 2 2 2 5 5 5 7 7 7 3 3 3 5 5 5 5 5 5 2 2 2 7 7 7 3 3 3 6
		 6 6 5 5 5 3 3 3 3 3 3 1 1 1 2 2 2 7 7 7 4 4 4 7 7 7 5 5 5 7 7 7 5 5 5 2 2 2 6 6 6 2
		 2 2 3 3 3 2 2 2 3 3 3 5 5 5 3 3 3 4 4 4 5 5 5 5 5 5 6 6 6 5 5 5 8 8 8 6 6 6 3 3 3 4
		 4 4 4 4 4 3 3 3 8 8 8 3 3 3 5 5 5 4 4 4 7 7 7 4 4 4 1 1 1 4 4 4 4 4 4 2 2 2 5 5 5 6
		 6 6 6 6 6 1 1 1 4 4 4 7 7 7 1 1 1 7 7 7 4 4 4 4 4 4 4 4 4 5 5 5 6 6 6 2 2 2 1 1 1 6
		 6 6 6 6 6 6 6 6 6 6 6 5 5 5 6 6 6 5 5 5 3 3 3 3 3 3 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 6
		 6 6 5 5 5 4 4 4 6 6 6 4 4 4 5 5 5 6 6 6 5 5 5 5 5 5 4 4 4 2 2 2 5 5 5 3 3 3 6 6 6 5
		 5 5 7 7 7 5 5 5 2 2 2 5 5 5 2 2 2 2 2 2 3 3 3 6 6 6 4 4 4 4 4 4 7 7 7 4 4 4 3 3 3 6
		 6 6 5 5 5 7 7 7 3 3 3 3 3 3 5 5 5 2 2 2 3 3 3 6 6 6 3 3 3 5 5 5 4 4 4 4 4 4 3 3 3 2
		 2 2 4 4 4 1 1 1 1 1 1 2 2 2 3 3 3 5 5 5 5 5 5 4 4 4 6 6 6 3 3 3 4 4 4 6 6 6 7 7 7 5
		 5 5 5 5 5 5 5 5 4 4 4 3 3 3 6 6 6 5 5 5 8 8 8 4 4 4 6 6 6 6 6 6 5 5 5 3 3 3 1 1 1 5
		 5 5 5 5 5 5 5 5 5 5 5 1 1 1 4 4 4 6 6 6 2 2 2 7 7 7 5 5 5 4 4 4 5 5 5 6 6 6 3 3 3 1
		 1 1 2 2 2 4 4 4 5 5 5 6 6 6 6 6 6 7 7 7 5 5 5 4 4 4 2 2 2 2 2 2 3 3 3 3 3 3 4 4 4 ;
	setAttr ".initSt" -type "vectorArray" 0 ;
	setAttr ".outPPM" yes;
	setAttr ".cht" 4;
createNode arrayToDynArrays -n "atdaPos";
	setAttr ".n" -type "string" "position";
createNode arrayToDynArrays -n "atdaRot";
	setAttr ".n" -type "string" "rotation";
createNode arrayToDynArrays -n "atdaScale";
	setAttr ".n" -type "string" "scale";
createNode arrayToDynArrays -n "atdaVis";
	setAttr ".n" -type "string" "visibility";
createNode arrayToDynArrays -n "atdaId";
	setAttr ".n" -type "string" "objectIndex";
createNode hyperGraphInfo -n "nodeEditorPanel2Info";
createNode hyperView -n "hyperView1";
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout1";
	setAttr ".ihi" 0;
	setAttr -s 13 ".hyp";
	setAttr ".hyp[0].nvs" 1936;
	setAttr ".hyp[1].nvs" 2176;
	setAttr ".hyp[2].nvs" 2112;
	setAttr ".hyp[3].nvs" 2592;
	setAttr ".hyp[4].nvs" 2384;
	setAttr ".hyp[5].nvs" 2384;
	setAttr ".hyp[6].nvs" 2384;
	setAttr ".hyp[7].nvs" 2384;
	setAttr ".hyp[8].nvs" 2384;
	setAttr ".hyp[9].nvs" 1792;
	setAttr ".hyp[10].nvs" 2672;
	setAttr ".hyp[11].nvs" 2784;
	setAttr ".hyp[12].nvs" 2592;
	setAttr ".anf" yes;
createNode hyperGraphInfo -n "nodeEditorPanel3Info";
createNode hyperView -n "hyperView2";
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout2";
	setAttr ".ihi" 0;
	setAttr -s 16 ".hyp";
	setAttr ".hyp[0].nvs" 1936;
	setAttr ".hyp[1].nvs" 1760;
	setAttr ".hyp[2].nvs" 2176;
	setAttr ".hyp[3].nvs" 2112;
	setAttr ".hyp[4].nvs" 2096;
	setAttr ".hyp[5].nvs" 2592;
	setAttr ".hyp[6].nvs" 2384;
	setAttr ".hyp[7].nvs" 2384;
	setAttr ".hyp[8].nvs" 2384;
	setAttr ".hyp[9].nvs" 2384;
	setAttr ".hyp[10].nvs" 2384;
	setAttr ".hyp[11].nvs" 1792;
	setAttr ".hyp[12].nvs" 2672;
	setAttr ".hyp[13].nvs" 2784;
	setAttr ".hyp[14].nvs" 2096;
	setAttr ".hyp[15].nvs" 2592;
	setAttr ".anf" yes;
createNode hyperGraphInfo -n "nodeEditorPanel4Info";
createNode hyperView -n "hyperView3";
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout3";
	setAttr ".ihi" 0;
	setAttr -s 16 ".hyp";
	setAttr ".hyp[0].nvs" 1936;
	setAttr ".hyp[1].nvs" 1760;
	setAttr ".hyp[2].nvs" 2176;
	setAttr ".hyp[3].nvs" 2112;
	setAttr ".hyp[4].nvs" 2096;
	setAttr ".hyp[5].nvs" 2592;
	setAttr ".hyp[6].nvs" 2384;
	setAttr ".hyp[7].nvs" 2384;
	setAttr ".hyp[8].nvs" 2384;
	setAttr ".hyp[9].nvs" 2384;
	setAttr ".hyp[10].nvs" 2384;
	setAttr ".hyp[11].nvs" 1792;
	setAttr ".hyp[12].nvs" 2672;
	setAttr ".hyp[13].nvs" 2784;
	setAttr ".hyp[14].nvs" 2096;
	setAttr ".hyp[15].nvs" 2592;
	setAttr ".anf" yes;
createNode hyperGraphInfo -n "nodeEditorPanel5Info";
createNode hyperView -n "hyperView4";
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout4";
	setAttr ".ihi" 0;
	setAttr -s 16 ".hyp";
	setAttr ".hyp[0].nvs" 1936;
	setAttr ".hyp[1].nvs" 1760;
	setAttr ".hyp[2].nvs" 2176;
	setAttr ".hyp[3].nvs" 2112;
	setAttr ".hyp[4].nvs" 2096;
	setAttr ".hyp[5].nvs" 2592;
	setAttr ".hyp[6].nvs" 2384;
	setAttr ".hyp[7].nvs" 2384;
	setAttr ".hyp[8].nvs" 2384;
	setAttr ".hyp[9].nvs" 2384;
	setAttr ".hyp[10].nvs" 2384;
	setAttr ".hyp[11].nvs" 1792;
	setAttr ".hyp[12].nvs" 2672;
	setAttr ".hyp[13].nvs" 2784;
	setAttr ".hyp[14].nvs" 2096;
	setAttr ".hyp[15].nvs" 2592;
	setAttr ".anf" yes;
createNode hyperGraphInfo -n "nodeEditorPanel6Info";
createNode hyperView -n "hyperView5";
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout5";
	setAttr ".ihi" 0;
	setAttr -s 16 ".hyp";
	setAttr ".hyp[0].nvs" 1936;
	setAttr ".hyp[1].nvs" 1760;
	setAttr ".hyp[2].nvs" 2176;
	setAttr ".hyp[3].nvs" 2112;
	setAttr ".hyp[4].nvs" 2096;
	setAttr ".hyp[5].nvs" 2592;
	setAttr ".hyp[6].nvs" 2384;
	setAttr ".hyp[7].nvs" 2384;
	setAttr ".hyp[8].nvs" 2384;
	setAttr ".hyp[9].nvs" 2384;
	setAttr ".hyp[10].nvs" 2384;
	setAttr ".hyp[11].nvs" 1792;
	setAttr ".hyp[12].nvs" 2672;
	setAttr ".hyp[13].nvs" 2784;
	setAttr ".hyp[14].nvs" 2096;
	setAttr ".hyp[15].nvs" 2592;
	setAttr ".anf" yes;
createNode hyperGraphInfo -n "nodeEditorPanel7Info";
createNode hyperView -n "hyperView6";
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout6";
	setAttr ".ihi" 0;
	setAttr -s 16 ".hyp";
	setAttr ".hyp[0].nvs" 1936;
	setAttr ".hyp[1].nvs" 1760;
	setAttr ".hyp[2].nvs" 2176;
	setAttr ".hyp[3].nvs" 2112;
	setAttr ".hyp[4].nvs" 2096;
	setAttr ".hyp[5].nvs" 2592;
	setAttr ".hyp[6].nvs" 2384;
	setAttr ".hyp[7].nvs" 2384;
	setAttr ".hyp[8].nvs" 2384;
	setAttr ".hyp[9].nvs" 2384;
	setAttr ".hyp[10].nvs" 2384;
	setAttr ".hyp[11].nvs" 1792;
	setAttr ".hyp[12].nvs" 2672;
	setAttr ".hyp[13].nvs" 2784;
	setAttr ".hyp[14].nvs" 2096;
	setAttr ".hyp[15].nvs" 2592;
	setAttr ".anf" yes;
createNode hyperGraphInfo -n "nodeEditorPanel8Info";
createNode hyperView -n "hyperView7";
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout7";
	setAttr ".ihi" 0;
	setAttr -s 13 ".hyp";
	setAttr ".hyp[0].nvs" 1936;
	setAttr ".hyp[1].nvs" 2176;
	setAttr ".hyp[2].nvs" 2112;
	setAttr ".hyp[3].nvs" 2592;
	setAttr ".hyp[4].nvs" 2384;
	setAttr ".hyp[5].nvs" 2384;
	setAttr ".hyp[6].nvs" 2384;
	setAttr ".hyp[7].nvs" 2384;
	setAttr ".hyp[8].nvs" 2384;
	setAttr ".hyp[9].nvs" 1792;
	setAttr ".hyp[10].nvs" 2672;
	setAttr ".hyp[11].nvs" 2784;
	setAttr ".hyp[12].nvs" 2592;
	setAttr ".anf" yes;
createNode hyperGraphInfo -n "nodeEditorPanel9Info";
createNode hyperView -n "hyperView8";
	setAttr ".vl" -type "double2" -114.28571428571429 -567.85714285714289 ;
	setAttr ".vh" -type "double2" 761.90476190476204 30.952380952380956 ;
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout8";
	setAttr ".ihi" 0;
	setAttr -s 13 ".hyp";
	setAttr ".hyp[0].x" 139.04762268066406;
	setAttr ".hyp[0].y" -484.047607421875;
	setAttr ".hyp[0].nvs" 1840;
	setAttr ".hyp[1].x" 113.33333587646484;
	setAttr ".hyp[1].y" -391.19049072265625;
	setAttr ".hyp[1].nvs" 2128;
	setAttr ".hyp[2].x" 113.33333587646484;
	setAttr ".hyp[2].y" -298.33334350585938;
	setAttr ".hyp[2].nvs" 2128;
	setAttr ".hyp[3].x" 113.33333587646484;
	setAttr ".hyp[3].y" -205.4761962890625;
	setAttr ".hyp[3].nvs" 2128;
	setAttr ".hyp[4].x" 113.33333587646484;
	setAttr ".hyp[4].y" -112.61904907226562;
	setAttr ".hyp[4].nvs" 2128;
	setAttr ".hyp[5].x" 113.33333587646484;
	setAttr ".hyp[5].y" -19.761905670166016;
	setAttr ".hyp[5].nvs" 2128;
	setAttr ".hyp[6].nvs" 2384;
	setAttr ".hyp[7].nvs" 2384;
	setAttr ".hyp[8].nvs" 1792;
	setAttr ".hyp[9].nvs" 2672;
	setAttr ".hyp[10].nvs" 2784;
	setAttr ".hyp[11].nvs" 2096;
	setAttr ".hyp[12].nvs" 2592;
	setAttr ".anf" yes;
createNode script -n "uiConfigurationScriptNode";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"top\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n"
		+ "                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n"
		+ "                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n"
		+ "                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n"
		+ "            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n"
		+ "            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n"
		+ "            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"side\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n"
		+ "                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n"
		+ "                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n"
		+ "                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n"
		+ "            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n"
		+ "            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n"
		+ "            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"front\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n"
		+ "                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n"
		+ "                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n"
		+ "                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n"
		+ "            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n"
		+ "            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n"
		+ "            -motionTrails 1\n            -clipGhosts 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n"
		+ "                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 1\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n"
		+ "                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 0\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n"
		+ "                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n"
		+ "            -activeComponentsXray 0\n            -displayTextures 1\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n"
		+ "            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 0\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -shadows 0\n            $editorName;\n"
		+ "modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `outlinerPanel -unParent -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            outlinerEditor -e \n                -docTag \"isolOutln_fromSeln\" \n                -showShapes 0\n                -showReferenceNodes 1\n                -showReferenceMembers 1\n                -showAttributes 0\n                -showConnected 0\n                -showAnimCurvesOnly 0\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 1\n                -showAssets 1\n                -showContainedOnly 1\n                -showPublishedAsConnected 0\n                -showContainerContents 1\n"
		+ "                -ignoreDagHierarchy 0\n                -expandConnections 0\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 0\n                -highlightActive 1\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"defaultSetFilter\" \n                -showSetMembers 1\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n"
		+ "                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n"
		+ "            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n"
		+ "            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\toutlinerPanel -e -to $panelName;\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"graphEditor\" -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n"
		+ "                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n"
		+ "                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -clipTime \"on\" \n                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n"
		+ "                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n"
		+ "                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n"
		+ "                -showPinIcons 1\n                -mapMotionTrails 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -clipTime \"on\" \n                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n"
		+ "                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\tscriptedPanel -e -to $panelName;\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dopeSheetPanel\" -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n"
		+ "                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n"
		+ "                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n"
		+ "            outlinerEditor -e \n                -showShapes 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n"
		+ "                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n"
		+ "                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"clipEditorPanel\" -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n"
		+ "                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"sequenceEditorPanel\" -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n"
		+ "                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n"
		+ "                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperShadePanel\" -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\tscriptedPanel -e -to $panelName;\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"visorPanel\" -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n"
		+ "                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n"
		+ "                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"createNodePanel\" -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Texture Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"polyTexturePlacementPanel\" -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"renderWindowPanel\" -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\tscriptedPanel -e -to $panelName;\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"blendShapePanel\" (localizedPanelLabel(\"Blend Shape\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tblendShapePanel -unParent -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tblendShapePanel -edit -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\tblendShapePanel -e -to $panelName;\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynRelEdPanel\" -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"relationshipPanel\" -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"referenceEditorPanel\" -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"componentEditorPanel\" -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynPaintScriptedPanelType\" -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"scriptEditorPanel\" -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\tscriptedPanel -e -to $panelName;\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 0\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel2Info`) nodeEditor -e -restoreInfo nodeEditorPanel2Info $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n"
		+ "            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 0\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel2Info`) nodeEditor -e -restoreInfo nodeEditorPanel2Info $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel3Info`) nodeEditor -e -restoreInfo nodeEditorPanel3Info $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel3Info`) nodeEditor -e -restoreInfo nodeEditorPanel3Info $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel4Info`) nodeEditor -e -restoreInfo nodeEditorPanel4Info $editorName;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel4Info`) nodeEditor -e -restoreInfo nodeEditorPanel4Info $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"Stereo\" -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels `;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n"
		+ "                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n"
		+ "                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n"
		+ "                -clipGhosts 1\n                -shadows 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                $editorName;\nstereoCameraView -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n"
		+ "                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n"
		+ "                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n"
		+ "                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -shadows 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                $editorName;\nstereoCameraView -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n"
		+ "                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel5Info`) nodeEditor -e -restoreInfo nodeEditorPanel5Info $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n"
		+ "                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel5Info`) nodeEditor -e -restoreInfo nodeEditorPanel5Info $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n"
		+ "                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel6Info`) nodeEditor -e -restoreInfo nodeEditorPanel6Info $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n"
		+ "                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel6Info`) nodeEditor -e -restoreInfo nodeEditorPanel6Info $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n"
		+ "                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel7Info`) nodeEditor -e -restoreInfo nodeEditorPanel7Info $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n"
		+ "                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel7Info`) nodeEditor -e -restoreInfo nodeEditorPanel7Info $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 0\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel8Info`) nodeEditor -e -restoreInfo nodeEditorPanel8Info $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n"
		+ "            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 0\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel8Info`) nodeEditor -e -restoreInfo nodeEditorPanel8Info $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel9Info`) nodeEditor -e -restoreInfo nodeEditorPanel9Info $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel9Info`) nodeEditor -e -restoreInfo nodeEditorPanel9Info $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel10Info`) nodeEditor -e -restoreInfo nodeEditorPanel10Info $editorName;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel10Info`) nodeEditor -e -restoreInfo nodeEditorPanel10Info $editorName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 0\n                -syncedSelection 1\n                -extendToShapes 1\n"
		+ "                $editorName;\n\t\t\tif (`objExists nodeEditorPanel11Info`) nodeEditor -e -restoreInfo nodeEditorPanel11Info $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 0\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n"
		+ "\t\t\tif (`objExists nodeEditorPanel11Info`) nodeEditor -e -restoreInfo nodeEditorPanel11Info $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n"
		+ "                -showSGShapes 0\n                -showTransforms 0\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel12Info`) nodeEditor -e -restoreInfo nodeEditorPanel12Info $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n"
		+ "                -showTransforms 0\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel12Info`) nodeEditor -e -restoreInfo nodeEditorPanel12Info $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n"
		+ "                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 0\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel13Info`) nodeEditor -e -restoreInfo nodeEditorPanel13Info $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n"
		+ "                -island 0\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 0\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel13Info`) nodeEditor -e -restoreInfo nodeEditorPanel13Info $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\tscriptedPanel -e -to $panelName;\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-defaultImage \"\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 1\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 8192\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 0\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 1\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 8192\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 0\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        setFocus `paneLayout -q -p1 $gMainPane`;\n        sceneUIReplacement -deleteRemaining;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 100 -ast 1 -aet 500 ";
	setAttr ".st" 6;
createNode MASH_Distribute -n "MASH_Distribute_Pos";
	setAttr ".outArray" -type "vectorArray" 650 0 7.8884102961558638 0 1.9617662444635349
		 7.6405817973882906 0 3.8002677080534828 6.912668250945055 0 5.3999847763995019 5.7504070651695143
		 0 6.6604015116593995 4.2268272621415486 0 7.5023214279523103 2.4376608033492748 0 7.8728436894687528
		 0.49532740857929042 0 7.7486870589545394 -1.4781291766582227 0 7.1376527410116566
		 -3.3587096256191358 0 6.0781342045460152 -5.0282503509695706 0 4.6367047839686455
		 -6.3818481450767939 0 2.9039346387843552 -7.3344516232753358 0 0.98869990693935517
		 -7.8262053061822972 0 -0.98865837184838601 -7.8262105532800437 0 -2.9038957134915213
		 -7.3344670348746819 0 -4.6366709142891445 -6.3818727528118977 0 -6.0781075186327955
		 -5.0282826086485368 0 -7.1376349156359735 -3.3587475063767585 0 -7.7486792141484182
		 -1.4781703003111928 0 -7.8728463181493922 0.49528562597698983 0 -7.502334364950312
		 2.437620987147807 0 -6.6604239440969639 4.22679191413508 0 -5.4000152947664475 5.7503784063995536
		 0 -3.8003043947718003 6.9126480821444964 0 -1.9618067943756561 7.64057138583492 0 0
		 6.30799623184196 2 1.5687335740968187 6.1098192636471493 2 3.0388980139729789 5.5277405258933285
		 2 4.3181176362151756 4.5983341049492958 2 5.3260145023866103 3.3799979262271553 2 5.9992588520214705
		 1.9492844039222181 2 6.2955483376987367 0.39609037937197977 2 6.1962660326412138
		 -1.1819914186105995 2 5.707650198727487 -2.685804473504811 2 4.8604023142140624 -4.0208588392176807
		 2 3.70775799018605 -5.1032682809297683 2 2.3221419869468107 -5.8650211468835378 2 0.79061750761559535
		 -6.2582537834114778 2 -0.790584293927731 -6.2582579792724395 2 -2.3221108601935994
		 -5.8650334708254919 2 -3.707730906172586 -5.1032879585954172 2 -4.8603809747256586
		 -4.0208846341890023 2 -5.7076359446004297 -2.685834764991609 2 -6.1962597595132207
		 -1.1820243032905584 2 -6.2955504397328532 0.39605696776077121 2 -5.9992691971393812
		 1.9492525647506491 2 -5.3260324405676016 3.3799696600641087 2 -4.3181420403392599
		 4.598311187858763 2 -3.0389273506418664 5.5277243978379724 2 -1.5687659999828032
		 6.1098109380103018 2 0 4.4241730421581735 4 1.1002461849633947 4.285179744121896
		 4 2.1313599718751552 3.8769332954343492 4 3.028552798204903 3.2250852787863389 4 3.7354508337621133
		 2.3705936335662918 4 4.2076371498230705 1.3671491222203547 4 4.4154425934267527 0.27780174785615191
		 4 4.3458100062381968 -0.82900090267687498 4 4.0031146524488825 -1.883714465174638
		 4 3.4088893052984615 -2.8200675189046227 4 2.6004712660136966 -3.5792256567023299
		 4 1.6286563277977382 -4.1134882609390644 4 0.55450709469270265 -4.38928570372157
		 4 -0.55448379995740482 -4.389288646528489 4 -1.6286344967538715 -4.1134969044527514
		 4 -2.6004522703837316 -3.5792394578199431 4 -3.4088743386456835 -2.8200856104526437
		 4 -4.0031046551815495 -1.883735710396476 4 -4.345805606520325 -0.82902396665935485
		 4 -4.4154440677083366 0.2777783143054377 4 -4.2076444054697291 1.3671267915151095
		 4 -3.7354634148756478 2.3705738088244943 4 -3.0285699142690099 3.2250692056673302
		 4 -2.1313805474263869 3.8769219838696136 4 -1.100268927166365 4.2851739048574542
		 4 0 2.5527550573532674 6 0.63484384228082569 2.4725556978075942 6 1.2297981781902685
		 2.2369968314154085 6 1.7474799015337767 1.8608794632050147 6 2.1553612203940991 1.3678363909707703
		 6 2.4278134944917724 0.78884727216764139 6 2.5477175742033711 0.16029206136915269
		 6 2.5075394578846053 -0.47833487223331722 6 2.3098036801062585 -1.0869063171268567
		 6 1.9669346861290777 -1.6271835555170131 6 1.5004761596259875 -2.0652190385614624
		 6 0.93973735607953546 -2.3734894321296918 6 0.31995149756270674 -2.5326250062040496
		 6 -0.3199380564624662 -2.5326267042084392 6 -0.93972475953163659 -2.3734944194511791
		 6 -1.5004651991165321 -2.0652270018288226 6 -1.9669260503460269 -1.6271939943697129
		 6 -2.3097979116667107 -1.0869185756544899 6 -2.5075369192402208 -0.47834818018880565
		 6 -2.5477184248662477 0.16027854017219059 6 -2.4278176810117218 0.78883438731431277
		 6 -2.1553684797171173 1.3678249520624359 6 -1.7474897775306681 1.8608701889891452
		 6 -1.2298100503168703 2.2369903046241166 6 -0.63485696456901253 2.4725523285424926
		 6 0 1.0095566076760054 8 0.25106631126667389 0.97783958369930468 8 0.48635722934857556
		 0.88468140568379805 8 0.69108858536688855 0.73593553472969131 8 0.85239637689075698
		 0.5409482052524015 8 0.96014505916223303 0.31197116768803462 8 1.0075643975791593
		 0.063391867248327863 8 0.99167486571955332 -0.18917057065619416 8 0.91347485963003106
		 -0.42984674585970639 8 0.777877965035774 -0.6435141145414659 8 0.59340421919732278
		 -0.81674719267414664 8 0.37164476653459988 -0.93866112714319139 8 0.1265335456176373
		 -1.0015956299503872 8 -0.12652822996797353 -1.001596301472532 8 -0.37163978488619281
		 -0.93866309951549087 8 -0.59339988456493709 -0.8167503419654033 8 -0.77787454977984649
		 -0.64351824287046067 8 -0.91347257834329154 -0.42985159382878074 8 -0.99167386174339611
		 -0.18917583365013452 8 -1.0075647339969938 0.063386519922231113 8 -0.96014671483572422
		 0.31196607202138249 8 -0.85239924778802512 0.54094368142413207 8 -0.69109249109920323
		 0.73593186698809387 8 -0.48636192450482385 0.88467882448617918 8 -0.25107150083341623
		 0.97783825123153156 8 0 0.11039202337515919 10 0.027453357138503717 0.10692386079209569
		 10 0.053181721780336463 0.096737290086814906 10 0.075568488869334441 0.080472369884743475
		 10 0.093207017860284277 0.059151083223000556 10 0.1049890169691175 0.034113122705493396
		 10 0.11017418110469401 0.0069317128310235716 10 0.10843670788216334 -0.020685241321775089
		 10 0.099885768950621442 -0.047002467871429518 10 0.085058650348420056 -0.070366361464601193
		 10 0.06488699290210774 -0.089308885207371791 10 0.040638253905331975 -0.10263981266734395
		 10 0.013836068249524843 -0.10952151405206277 10 -0.013835486998986266 -0.10952158748101934
		 10 -0.04063770917684105 -0.10264002834041007 10 -0.064886518922901426 -0.089309229573038232
		 10 -0.085058276900304985 -0.070366812885143071 10 -0.099885519498676731 -0.047002997982481545
		 10 -0.10843659810034569 -0.020685816814566348 10 -0.11017421789098727 0.006931128116760916
		 10 -0.10498919801210742 0.034112565509445247 10 -0.093207331784393069 0.059150588555784991
		 10 -0.075568915949588991 0.080471968828068619 10 -0.053182235181758804 0.096737007840504291
		 10 -0.027453924602248461 0.10692371509069327 10 0 0 12 0 0 12 0 0 12 0 0 12 0 0 12 0
		 0 12 0 0 12 0 0 12 0 0 12 0 0 12 0 0 12 0 0 12 0 0 12 0 0 12 0 0 12 0 0 12 0 0 12 0
		 0 12 0 0 12 0 0 12 0 0 12 0 0 12 0 0 12 0 0 12 0 0 12 0 0 14 0 0 14 0 0 14 0 0 14 0
		 0 14 0 0 14 0 0 14 0 0 14 0 0 14 0 0 14 0 0 14 0 0 14 0 0 14 0 0 14 0 0 14 0 0 14 0
		 0 14 0 0 14 0 0 14 0 0 14 0 0 14 0 0 14 0 0 14 0 0 14 0 0 14 0 0 16 0 0 16 0 0 16 0
		 0 16 0 0 16 0 0 16 0 0 16 0 0 16 0 0 16 0 0 16 0 0 16 0 0 16 0 0 16 0 0 16 0 0 16 0
		 0 16 0 0 16 0 0 16 0 0 16 0 0 16 0 0 16 0 0 16 0 0 16 0 0 16 0 0 16 0 0 18 0 0 18 0
		 0 18 0 0 18 0 0 18 0 0 18 0 0 18 0 0 18 0 0 18 0 0 18 0 0 18 0 0 18 0 0 18 0 0 18 0
		 0 18 0 0 18 0 0 18 0 0 18 0 0 18 0 0 18 0 0 18 0 0 18 0 0 18 0 0 18 0 0 18 0 0 20 0
		 0 20 0 0 20 0 0 20 0 0 20 0 0 20 0 0 20 0 0 20 0 0 20 0 0 20 0 0 20 0 0 20 0 0 20 0
		 0 20 0 0 20 0 0 20 0 0 20 0 0 20 0 0 20 0 0 20 0 0 20 0 0 20 0 0 20 0 0 20 0 0 20 0
		 0 22 0 0 22 0 0 22 0 0 22 0 0 22 0 0 22 0 0 22 0 0 22 0 0 22 0 0 22 0 0 22 0 0 22 0
		 0 22 0 0 22 0 0 22 0 0 22 0 0 22 0 0 22 0 0 22 0 0 22 0 0 22 0 0 22 0 0 22 0 0 22 0
		 0 22 0 0 24 0 0 24 0 0 24 0 0 24 0 0 24 0 0 24 0 0 24 0 0 24 0 0 24 0 0 24 0 0 24 0
		 0 24 0 0 24 0 0 24 0 0 24 0 0 24 0 0 24 0 0 24 0 0 24 0 0 24 0 0 24 0 0 24 0 0 24 0
		 0 24 0 0 24 0 0 26 0 0 26 0 0 26 0 0 26 0 0 26 0 0 26 0 0 26 0 0 26 0 0 26 0 0 26 0
		 0 26 0 0 26 0 0 26 0 0 26 0 0 26 0 0 26 0 0 26 0 0 26 0 0 26 0 0 26 0 0 26 0 0 26 0
		 0 26 0 0 26 0 0 26 0 0 28 0 0 28 0 0 28 0 0 28 0 0 28 0 0 28 0 0 28 0 0 28 0 0 28 0
		 0 28 0 0 28 0 0 28 0 0 28 0 0 28 0 0 28 0 0 28 0 0 28 0 0 28 0 0 28 0 0 28 0 0 28 0
		 0 28 0 0 28 0 0 28 0 0 28 0 0 30 0 0 30 0 0 30 0 0 30 0 0 30 0 0 30 0 0 30 0 0 30 0
		 0 30 0 0 30 0 0 30 0 0 30 0 0 30 0 0 30 0 0 30 0 0 30 0 0 30 0 0 30 0 0 30 0 0 30 0
		 0 30 0 0 30 0 0 30 0 0 30 0 0 30 0 0 32 0 0 32 0 0 32 0 0 32 0 0 32 0 0 32 0 0 32 0
		 0 32 0 0 32 0 0 32 0 0 32 0 0 32 0 0 32 0 0 32 0 0 32 0 0 32 0 0 32 0 0 32 0 0 32 0
		 0 32 0 0 32 0 0 32 0 0 32 0 0 32 0 0 32 0 0 34 0 0 34 0 0 34 0 0 34 0 0 34 0 0 34 0
		 0 34 0 0 34 0 0 34 0 0 34 0 0 34 0 0 34 0 0 34 0 0 34 0 0 34 0 0 34 0 0 34 0 0 34 0
		 0 34 0 0 34 0 0 34 0 0 34 0 0 34 0 0 34 0 0 34 0 0 36 0 0 36 0 0 36 0 0 36 0 0 36 0
		 0 36 0 0 36 0 0 36 0 0 36 0 0 36 0 0 36 0 0 36 0 0 36 0 0 36 0 0 36 0 0 36 0 0 36 0
		 0 36 0 0 36 0 0 36 0 0 36 0 0 36 0 0 36 0 0 36 0 0 36 0 0 38 0 0 38 0 0 38 0 0 38 0
		 0 38 0 0 38 0 0 38 0 0 38 0 0 38 0 0 38 0 0 38 0 0 38 0 0 38 0 0 38 0 0 38 0 0 38 0
		 0 38 0 0 38 0 0 38 0 0 38 0 0 38 0 0 38 0 0 38 0 0 38 0 0 38 0 0 40 0 0 40 0 0 40 0
		 0 40 0 0 40 0 0 40 0 0 40 0 0 40 0 0 40 0 0 40 0 0 40 0 0 40 0 0 40 0 0 40 0 0 40 0
		 0 40 0 0 40 0 0 40 0 0 40 0 0 40 0 0 40 0 0 40 0 0 40 0 0 40 0 0 40 0 0 42 0 0 42 0
		 0 42 0 0 42 0 0 42 0 0 42 0 0 42 0 0 42 0 0 42 0 0 42 0 0 42 0 0 42 0 0 42 0 0 42 0
		 0 42 0 0 42 0 0 42 0 0 42 0 0 42 0 0 42 0 0 42 0 0 42 0 0 42 0 0 42 0 0 42 0 0 44 0
		 0 44 0 0 44 0 0 44 0 0 44 0 0 44 0 0 44 0 0 44 0 0 44 0 0 44 0 0 44 0 0 44 0 0 44 0
		 0 44 0 0 44 0 0 44 0 0 44 0 0 44 0 0 44 0 0 44 0 0 44 0 0 44 0 0 44 0 0 44 0 0 44 0
		 0 46 0 0 46 0 0 46 0 0 46 0 0 46 0 0 46 0 0 46 0 0 46 0 0 46 0 0 46 0 0 46 0 0 46 0
		 0 46 0 0 46 0 0 46 0 0 46 0 0 46 0 0 46 0 0 46 0 0 46 0 0 46 0 0 46 0 0 46 0 0 46 0
		 0 46 0 0 48 0 0 48 0 0 48 0 0 48 0 0 48 0 0 48 0 0 48 0 0 48 0 0 48 0 0 48 0 0 48 0
		 0 48 0 0 48 0 0 48 0 0 48 0 0 48 0 0 48 0 0 48 0 0 48 0 0 48 0 0 48 0 0 48 0 0 48 0
		 0 48 0 0 48 0 0 50 0 0 50 0 0 50 0 0 50 0 0 50 0 0 50 0 0 50 0 0 50 0 0 50 0 0 50 0
		 0 50 0 0 50 0 0 50 0 0 50 0 0 50 0 0 50 0 0 50 0 0 50 0 0 50 0 0 50 0 0 50 0 0 50 0
		 0 50 0 0 50 0 0 50 ;
	setAttr ".inArray" -type "vectorArray" 0 ;
	setAttr ".inPPP" -type "vectorArray" 0 ;
	setAttr ".cal" 25;
	setAttr ".eoffZ" 2;
	setAttr ".echo" 25;
	setAttr ".rt" 2;
	setAttr -s 2 ".bRmp[0:1]"  0 1 1 1 1 1;
	setAttr ".ampX" 9;
	setAttr ".ampY" 360;
createNode animCurveTL -n "MASH_Falloff1_translateX";
	setAttr ".tan" 18;
	setAttr ".ktv[0]"  1 0;
createNode animCurveTL -n "MASH_Falloff1_translateY";
	setAttr ".tan" 18;
	setAttr ".ktv[0]"  1 0;
createNode animCurveTL -n "MASH_Falloff1_translateZ";
	setAttr ".tan" 18;
	setAttr -s 2 ".ktv[0:1]"  1 -16.210893649808732 100 66.374214996351043;
createNode lambert -n "lambert2";
	setAttr ".dc" 1;
	setAttr ".c" -type "float3" 0.3882353 0.65098041 0.62352943 ;
createNode lambert -n "lambert3";
	setAttr ".dc" 1;
	setAttr ".c" -type "float3" 0.94901961 0.34901962 0.29411766 ;
createNode lambert -n "lambert4";
	setAttr ".dc" 1;
	setAttr ".c" -type "float3" 0.99607843 0.88235295 0.67450982 ;
createNode lambert -n "lambert5";
	setAttr ".dc" 1;
	setAttr ".c" -type "float3" 0.76067752 0.16322576 0.13354696 ;
createNode lambert -n "lambert6";
	setAttr ".dc" 1;
	setAttr ".c" -type "float3" 0.94901961 0.51372552 0.41960785 ;
createNode shadingEngine -n "lambert2SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
createNode shadingEngine -n "lambert3SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo2";
createNode shadingEngine -n "lambert4SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo3";
createNode shadingEngine -n "lambert5SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo4";
createNode shadingEngine -n "lambert6SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo5";
createNode hyperGraphInfo -n "nodeEditorPanel10Info";
createNode hyperView -n "hyperView9";
	setAttr ".vl" -type "double2" -112.12034568817599 -43485.1166107178 ;
	setAttr ".vh" -type "double2" 3238.9479576944218 -41161.940761015256 ;
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout9";
	setAttr ".ihi" 0;
	setAttr -s 15 ".hyp";
	setAttr ".hyp[0].x" 2031.4285888671875;
	setAttr ".hyp[0].y" -42302.85546875;
	setAttr ".hyp[0].nvs" 2384;
	setAttr ".hyp[1].x" 1728.5714111328125;
	setAttr ".hyp[1].y" -42360;
	setAttr ".hyp[1].nvs" 2384;
	setAttr ".hyp[2].x" 2637.142822265625;
	setAttr ".hyp[2].y" -42191.4296875;
	setAttr ".hyp[2].nvs" 2384;
	setAttr ".hyp[3].x" 721.4285888671875;
	setAttr ".hyp[3].y" -42604.28515625;
	setAttr ".hyp[3].nvs" 1760;
	setAttr ".hyp[4].x" 1082.0440673828125;
	setAttr ".hyp[4].y" -42278.5703125;
	setAttr ".hyp[4].nvs" 2112;
	setAttr ".hyp[5].x" 1408.5714111328125;
	setAttr ".hyp[5].y" -42580;
	setAttr ".hyp[5].nvs" 2592;
	setAttr ".hyp[6].x" 1417.142822265625;
	setAttr ".hyp[6].y" -42417.14453125;
	setAttr ".hyp[6].nvs" 2384;
	setAttr ".hyp[7].x" 2.8571429252624512;
	setAttr ".hyp[7].y" -42522.85546875;
	setAttr ".hyp[7].nvs" 3008;
	setAttr ".hyp[8].x" 2.8571429252624512;
	setAttr ".hyp[8].y" -42360;
	setAttr ".hyp[8].nvs" 3008;
	setAttr ".hyp[9].x" 382.85714721679688;
	setAttr ".hyp[9].y" -42360;
	setAttr ".hyp[9].nvs" 2096;
	setAttr ".hyp[10].x" 680;
	setAttr ".hyp[10].y" -42278.5703125;
	setAttr ".hyp[10].nvs" 2672;
	setAttr ".hyp[11].x" 2334.28564453125;
	setAttr ".hyp[11].y" -42245.71484375;
	setAttr ".hyp[11].nvs" 2384;
	setAttr ".hyp[12].x" 402.85714721679688;
	setAttr ".hyp[12].y" -42197.14453125;
	setAttr ".hyp[12].nvs" 1648;
	setAttr ".hyp[13].x" 2941.428466796875;
	setAttr ".hyp[13].y" -42191.4296875;
	setAttr ".hyp[13].nvs" 1792;
	setAttr ".hyp[14].x" 1.4285714626312256;
	setAttr ".hyp[14].y" -42197.14453125;
	setAttr ".hyp[14].nvs" 3024;
	setAttr ".anf" yes;
createNode hyperGraphInfo -n "nodeEditorPanel11Info";
createNode hyperView -n "hyperView10";
	setAttr ".vl" -type "double2" -113.50424962239764 -43362.150506926395 ;
	setAttr ".vh" -type "double2" 2181.249716563269 -41968.801821424699 ;
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout10";
	setAttr ".ihi" 0;
	setAttr -s 9 ".hyp";
	setAttr ".hyp[0].x" 602.85711669921875;
	setAttr ".hyp[0].y" -42635.71484375;
	setAttr ".hyp[0].nvs" 2128;
	setAttr ".hyp[1].x" 1.4285714626312256;
	setAttr ".hyp[1].y" -42644.28515625;
	setAttr ".hyp[1].nvs" 2112;
	setAttr ".hyp[2].x" 967.14288330078125;
	setAttr ".hyp[2].y" -42635.71484375;
	setAttr ".hyp[2].nvs" 1936;
	setAttr ".hyp[3].x" 1854.2857666015625;
	setAttr ".hyp[3].y" -42472.85546875;
	setAttr ".hyp[3].nvs" 2128;
	setAttr ".hyp[4].x" 1230;
	setAttr ".hyp[4].y" -42472.85546875;
	setAttr ".hyp[4].nvs" 2128;
	setAttr ".hyp[5].x" 1514.2857666015625;
	setAttr ".hyp[5].y" -42635.71484375;
	setAttr ".hyp[5].nvs" 2128;
	setAttr ".hyp[6].x" 602.85711669921875;
	setAttr ".hyp[6].y" -42472.85546875;
	setAttr ".hyp[6].nvs" 2128;
	setAttr ".hyp[7].x" 1231.4285888671875;
	setAttr ".hyp[7].y" -42635.71484375;
	setAttr ".hyp[7].nvs" 2176;
	setAttr ".hyp[8].x" 15.714285850524902;
	setAttr ".hyp[8].y" -42767.14453125;
	setAttr ".hyp[8].nvs" 1792;
	setAttr ".anf" yes;
createNode hyperGraphInfo -n "nodeEditorPanel12Info";
createNode hyperView -n "hyperView11";
	setAttr ".vl" -type "double2" -133.07132017117098 -43090.721012155387 ;
	setAttr ".vh" -type "double2" 1450.3120979418861 -42004.113404245974 ;
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout11";
	setAttr ".ihi" 0;
	setAttr ".anf" yes;
createNode hyperGraphInfo -n "nodeEditorPanel13Info";
createNode hyperView -n "hyperView12";
	setAttr ".vl" -type "double2" -112.48278611292356 -43195.225391468412 ;
	setAttr ".vh" -type "double2" 3379.5518970543822 -41988.986281667712 ;
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout12";
	setAttr ".ihi" 0;
	setAttr ".anf" yes;
select -ne :time1;
	setAttr -av -k on ".cch";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".o" 26;
	setAttr ".unw" 26;
select -ne :renderPartition;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 7 ".st";
	setAttr -cb on ".an";
	setAttr -cb on ".pt";
select -ne :initialShadingGroup;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr ".ro" yes;
	setAttr -cb on ".mimt";
	setAttr -cb on ".miop";
	setAttr -cb on ".mise";
	setAttr -cb on ".mism";
	setAttr -cb on ".mice";
	setAttr -av -cb on ".micc";
	setAttr -cb on ".mica";
	setAttr -cb on ".micw";
	setAttr -cb on ".mirw";
select -ne :initialParticleSE;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr ".ro" yes;
	setAttr -cb on ".mimt";
	setAttr -cb on ".miop";
	setAttr -cb on ".mise";
	setAttr -cb on ".mism";
	setAttr -cb on ".mice";
	setAttr -cb on ".micc";
	setAttr -cb on ".mica";
	setAttr -cb on ".micw";
	setAttr -cb on ".mirw";
select -ne :defaultShaderList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 7 ".s";
select -ne :postProcessList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :renderGlobalsList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
select -ne :defaultRenderGlobals;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -k on ".macc";
	setAttr -k on ".macd";
	setAttr -k on ".macq";
	setAttr -k on ".clip";
	setAttr -k on ".edm";
	setAttr -av -k on ".esr";
	setAttr -k on ".ors";
	setAttr -k on ".gama";
	setAttr ".fs" 1;
	setAttr ".ef" 10;
	setAttr -k on ".bfs";
	setAttr -k on ".be";
	setAttr -k on ".fec";
	setAttr -k on ".ofc";
	setAttr -k on ".comp";
	setAttr -k on ".cth";
	setAttr -k on ".soll";
	setAttr -k on ".rd";
	setAttr -k on ".lp";
	setAttr -av -k on ".sp";
	setAttr -k on ".shs";
	setAttr -k on ".lpr";
	setAttr -k on ".mm";
	setAttr -k on ".npu";
	setAttr -k on ".itf";
	setAttr -k on ".shp";
	setAttr -k on ".uf";
	setAttr -k on ".oi";
	setAttr -k on ".rut";
	setAttr -av -k on ".mbf";
	setAttr -k on ".afp";
	setAttr -k on ".pfb";
	setAttr -av -k on ".bll";
	setAttr -k on ".bls";
	setAttr -k on ".smv";
	setAttr -k on ".ubc";
	setAttr -k on ".mbc";
	setAttr -k on ".udbx";
	setAttr -k on ".smc";
	setAttr -k on ".kmv";
	setAttr -k on ".rlen";
	setAttr -av -k on ".frts";
	setAttr -k on ".tlwd";
	setAttr -k on ".tlht";
	setAttr -k on ".jfc";
	setAttr -k on ".ope";
	setAttr -k on ".oppf";
select -ne :defaultResolution;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -av ".w" 1024;
	setAttr -av ".h" 576;
	setAttr -av ".pa" 1;
	setAttr -av ".dar" 1.7777777910232544;
	setAttr -k on ".ldar";
	setAttr ".off" no;
	setAttr -k on ".fld";
	setAttr -k on ".zsl";
select -ne :defaultLightSet;
	setAttr -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -k on ".nds";
	setAttr -k on ".bnm";
	setAttr -k on ".mwc";
	setAttr -k on ".an";
	setAttr -k on ".il";
	setAttr -k on ".vo";
	setAttr -k on ".eo";
	setAttr -k on ".fo";
	setAttr -k on ".epo";
	setAttr ".ro" yes;
select -ne :hardwareRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
	setAttr -k off ".fbfm";
	setAttr -k off -cb on ".ehql";
	setAttr -k off -cb on ".eams";
	setAttr -k off -cb on ".eeaa";
	setAttr -k off -cb on ".engm";
	setAttr -k off -cb on ".mes";
	setAttr -k off -cb on ".emb";
	setAttr -k off -cb on ".mbbf";
	setAttr -k off -cb on ".mbs";
	setAttr -k off -cb on ".trm";
	setAttr -k off -cb on ".tshc";
	setAttr -k off -cb on ".clmt";
	setAttr -k off -cb on ".tcov";
	setAttr -k off -cb on ".lith";
	setAttr -k off -cb on ".sobc";
	setAttr -k off -cb on ".cuth";
	setAttr -k off -cb on ".hgcd";
	setAttr -k off -cb on ".hgci";
	setAttr -k off -cb on ".mgcs";
	setAttr -k off -cb on ".twa";
	setAttr -k off -cb on ".twz";
	setAttr -cb on ".hwcc";
	setAttr -cb on ".hwdp";
	setAttr -cb on ".hwql";
select -ne :defaultHardwareRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -cb on ".rp";
	setAttr -cb on ".cai";
	setAttr -cb on ".coi";
	setAttr -cb on ".bc";
	setAttr -av -k on ".bcb";
	setAttr -av -k on ".bcg";
	setAttr -av -k on ".bcr";
	setAttr -cb on ".ei";
	setAttr -cb on ".ex";
	setAttr -cb on ".es";
	setAttr -av -k on ".ef";
	setAttr -k on ".bf";
	setAttr -cb on ".fii";
	setAttr -av -k on ".sf";
	setAttr -cb on ".gr";
	setAttr -cb on ".li";
	setAttr -cb on ".ls";
	setAttr -cb on ".mb";
	setAttr -cb on ".ti";
	setAttr -cb on ".txt";
	setAttr -cb on ".mpr";
	setAttr -cb on ".wzd";
	setAttr ".fn" -type "string" "im";
	setAttr -cb on ".if";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
	setAttr -cb on ".as";
	setAttr -cb on ".ds";
	setAttr -cb on ".lm";
	setAttr -cb on ".fir";
	setAttr -cb on ".aap";
	setAttr -cb on ".gh";
	setAttr -cb on ".sd";
connectAttr "MASH_Waiter1.ppA" "MASH_PointsShape1.inArray";
connectAttr "atdaPos.oda" "instancer1.inp";
connectAttr "pSphere1.m" "instancer1.inh[0]";
connectAttr "MASH_Falloff1_translateX.o" "MASH_Falloff1.tx";
connectAttr "MASH_Falloff1_translateY.o" "MASH_Falloff1.ty";
connectAttr "MASH_Falloff1_translateZ.o" "MASH_Falloff1.tz";
connectAttr "MASH_Distribute_Pos.fmsg" "MASH_FalloffShape1.fmsg";
connectAttr "polySphere1.out" "pSphereShape1.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "lambert2SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "lambert3SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "lambert4SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "lambert5SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "lambert6SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "lambert2SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "lambert3SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "lambert4SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "lambert5SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "lambert6SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "pSphere1.iog" "MASH_Waiter1.dsm" -na;
connectAttr "MASH_Distribute_Pos.outArray" "MASH_Waiter1.inArray";
connectAttr "MASH_Distribute_Pos.msg" "MASH_Waiter1.smsg[1]";
connectAttr "MASH_Waiter1.ppA" "atdaPos.ia";
connectAttr "atdaRot.oda" "atdaPos.ida";
connectAttr "MASH_Waiter1.inRotPP" "atdaRot.ia";
connectAttr "atdaScale.oda" "atdaRot.ida";
connectAttr "MASH_Waiter1.inScPP" "atdaScale.ia";
connectAttr "atdaVis.oda" "atdaScale.ida";
connectAttr "MASH_Waiter1.inVisPP" "atdaVis.ia";
connectAttr "atdaId.oda" "atdaVis.ida";
connectAttr "MASH_Waiter1.inIdPP" "atdaId.ia";
connectAttr "hyperView1.msg" "nodeEditorPanel2Info.b[0]";
connectAttr "hyperLayout1.msg" "hyperView1.hl";
connectAttr "polySphere1.msg" "hyperLayout1.hyp[0].dn";
connectAttr "pSphereShape1.msg" "hyperLayout1.hyp[1].dn";
connectAttr "MASH_Waiter1.msg" "hyperLayout1.hyp[2].dn";
connectAttr "MASH_PointsShape1.msg" "hyperLayout1.hyp[3].dn";
connectAttr "atdaPos.msg" "hyperLayout1.hyp[4].dn";
connectAttr "atdaRot.msg" "hyperLayout1.hyp[5].dn";
connectAttr "atdaScale.msg" "hyperLayout1.hyp[6].dn";
connectAttr "atdaVis.msg" "hyperLayout1.hyp[7].dn";
connectAttr "atdaId.msg" "hyperLayout1.hyp[8].dn";
connectAttr "instancer1.msg" "hyperLayout1.hyp[9].dn";
connectAttr "hyperView2.msg" "nodeEditorPanel3Info.b[0]";
connectAttr "hyperLayout2.msg" "hyperView2.hl";
connectAttr "polySphere1.msg" "hyperLayout2.hyp[0].dn";
connectAttr "pSphere1.msg" "hyperLayout2.hyp[1].dn";
connectAttr "pSphereShape1.msg" "hyperLayout2.hyp[2].dn";
connectAttr "MASH_Waiter1.msg" "hyperLayout2.hyp[3].dn";
connectAttr "MASH_Points1.msg" "hyperLayout2.hyp[4].dn";
connectAttr "MASH_PointsShape1.msg" "hyperLayout2.hyp[5].dn";
connectAttr "atdaPos.msg" "hyperLayout2.hyp[6].dn";
connectAttr "atdaRot.msg" "hyperLayout2.hyp[7].dn";
connectAttr "atdaScale.msg" "hyperLayout2.hyp[8].dn";
connectAttr "atdaVis.msg" "hyperLayout2.hyp[9].dn";
connectAttr "atdaId.msg" "hyperLayout2.hyp[10].dn";
connectAttr "instancer1.msg" "hyperLayout2.hyp[11].dn";
connectAttr "hyperView3.msg" "nodeEditorPanel4Info.b[0]";
connectAttr "hyperLayout3.msg" "hyperView3.hl";
connectAttr "polySphere1.msg" "hyperLayout3.hyp[0].dn";
connectAttr "pSphere1.msg" "hyperLayout3.hyp[1].dn";
connectAttr "pSphereShape1.msg" "hyperLayout3.hyp[2].dn";
connectAttr "MASH_Waiter1.msg" "hyperLayout3.hyp[3].dn";
connectAttr "MASH_Points1.msg" "hyperLayout3.hyp[4].dn";
connectAttr "MASH_PointsShape1.msg" "hyperLayout3.hyp[5].dn";
connectAttr "atdaPos.msg" "hyperLayout3.hyp[6].dn";
connectAttr "atdaRot.msg" "hyperLayout3.hyp[7].dn";
connectAttr "atdaScale.msg" "hyperLayout3.hyp[8].dn";
connectAttr "atdaVis.msg" "hyperLayout3.hyp[9].dn";
connectAttr "atdaId.msg" "hyperLayout3.hyp[10].dn";
connectAttr "instancer1.msg" "hyperLayout3.hyp[11].dn";
connectAttr "hyperView4.msg" "nodeEditorPanel5Info.b[0]";
connectAttr "hyperLayout4.msg" "hyperView4.hl";
connectAttr "polySphere1.msg" "hyperLayout4.hyp[0].dn";
connectAttr "pSphere1.msg" "hyperLayout4.hyp[1].dn";
connectAttr "pSphereShape1.msg" "hyperLayout4.hyp[2].dn";
connectAttr "MASH_Waiter1.msg" "hyperLayout4.hyp[3].dn";
connectAttr "MASH_Points1.msg" "hyperLayout4.hyp[4].dn";
connectAttr "MASH_PointsShape1.msg" "hyperLayout4.hyp[5].dn";
connectAttr "atdaPos.msg" "hyperLayout4.hyp[6].dn";
connectAttr "atdaRot.msg" "hyperLayout4.hyp[7].dn";
connectAttr "atdaScale.msg" "hyperLayout4.hyp[8].dn";
connectAttr "atdaVis.msg" "hyperLayout4.hyp[9].dn";
connectAttr "atdaId.msg" "hyperLayout4.hyp[10].dn";
connectAttr "instancer1.msg" "hyperLayout4.hyp[11].dn";
connectAttr "hyperView5.msg" "nodeEditorPanel6Info.b[0]";
connectAttr "hyperLayout5.msg" "hyperView5.hl";
connectAttr "polySphere1.msg" "hyperLayout5.hyp[0].dn";
connectAttr "pSphere1.msg" "hyperLayout5.hyp[1].dn";
connectAttr "pSphereShape1.msg" "hyperLayout5.hyp[2].dn";
connectAttr "MASH_Waiter1.msg" "hyperLayout5.hyp[3].dn";
connectAttr "MASH_Points1.msg" "hyperLayout5.hyp[4].dn";
connectAttr "MASH_PointsShape1.msg" "hyperLayout5.hyp[5].dn";
connectAttr "atdaPos.msg" "hyperLayout5.hyp[6].dn";
connectAttr "atdaRot.msg" "hyperLayout5.hyp[7].dn";
connectAttr "atdaScale.msg" "hyperLayout5.hyp[8].dn";
connectAttr "atdaVis.msg" "hyperLayout5.hyp[9].dn";
connectAttr "atdaId.msg" "hyperLayout5.hyp[10].dn";
connectAttr "instancer1.msg" "hyperLayout5.hyp[11].dn";
connectAttr "hyperView6.msg" "nodeEditorPanel7Info.b[0]";
connectAttr "hyperLayout6.msg" "hyperView6.hl";
connectAttr "polySphere1.msg" "hyperLayout6.hyp[0].dn";
connectAttr "pSphere1.msg" "hyperLayout6.hyp[1].dn";
connectAttr "pSphereShape1.msg" "hyperLayout6.hyp[2].dn";
connectAttr "MASH_Waiter1.msg" "hyperLayout6.hyp[3].dn";
connectAttr "MASH_Points1.msg" "hyperLayout6.hyp[4].dn";
connectAttr "MASH_PointsShape1.msg" "hyperLayout6.hyp[5].dn";
connectAttr "atdaPos.msg" "hyperLayout6.hyp[6].dn";
connectAttr "atdaRot.msg" "hyperLayout6.hyp[7].dn";
connectAttr "atdaScale.msg" "hyperLayout6.hyp[8].dn";
connectAttr "atdaVis.msg" "hyperLayout6.hyp[9].dn";
connectAttr "atdaId.msg" "hyperLayout6.hyp[10].dn";
connectAttr "instancer1.msg" "hyperLayout6.hyp[11].dn";
connectAttr "hyperView7.msg" "nodeEditorPanel8Info.b[0]";
connectAttr "hyperLayout7.msg" "hyperView7.hl";
connectAttr "polySphere1.msg" "hyperLayout7.hyp[0].dn";
connectAttr "pSphereShape1.msg" "hyperLayout7.hyp[1].dn";
connectAttr "MASH_Waiter1.msg" "hyperLayout7.hyp[2].dn";
connectAttr "MASH_PointsShape1.msg" "hyperLayout7.hyp[3].dn";
connectAttr "atdaPos.msg" "hyperLayout7.hyp[4].dn";
connectAttr "atdaRot.msg" "hyperLayout7.hyp[5].dn";
connectAttr "atdaScale.msg" "hyperLayout7.hyp[6].dn";
connectAttr "atdaVis.msg" "hyperLayout7.hyp[7].dn";
connectAttr "atdaId.msg" "hyperLayout7.hyp[8].dn";
connectAttr "instancer1.msg" "hyperLayout7.hyp[9].dn";
connectAttr "hyperView8.msg" "nodeEditorPanel9Info.b[0]";
connectAttr "hyperLayout8.msg" "hyperView8.hl";
connectAttr "objects.msg" "hyperLayout8.hyp[0].dn";
connectAttr "lambert2SG.msg" "hyperLayout8.hyp[1].dn";
connectAttr "lambert3SG.msg" "hyperLayout8.hyp[2].dn";
connectAttr "lambert4SG.msg" "hyperLayout8.hyp[3].dn";
connectAttr "lambert5SG.msg" "hyperLayout8.hyp[4].dn";
connectAttr "lambert6SG.msg" "hyperLayout8.hyp[5].dn";
connectAttr ":time1.o" "MASH_Distribute_Pos.ti";
connectAttr "MASH_Falloff1.t" "MASH_Distribute_Pos.fallObj";
connectAttr "lambert2.oc" "lambert2SG.ss";
connectAttr "lambert2SG.msg" "materialInfo1.sg";
connectAttr "lambert2.msg" "materialInfo1.m";
connectAttr "lambert3.oc" "lambert3SG.ss";
connectAttr "lambert3SG.msg" "materialInfo2.sg";
connectAttr "lambert3.msg" "materialInfo2.m";
connectAttr "lambert4.oc" "lambert4SG.ss";
connectAttr "lambert4SG.msg" "materialInfo3.sg";
connectAttr "lambert4.msg" "materialInfo3.m";
connectAttr "lambert5.oc" "lambert5SG.ss";
connectAttr "lambert5SG.msg" "materialInfo4.sg";
connectAttr "lambert5.msg" "materialInfo4.m";
connectAttr "lambert6.oc" "lambert6SG.ss";
connectAttr "pSphereShape1.iog" "lambert6SG.dsm" -na;
connectAttr "lambert6SG.msg" "materialInfo5.sg";
connectAttr "lambert6.msg" "materialInfo5.m";
connectAttr "hyperView9.msg" "nodeEditorPanel10Info.b[0]";
connectAttr "hyperLayout9.msg" "hyperView9.hl";
connectAttr "atdaScale.msg" "hyperLayout9.hyp[0].dn";
connectAttr "atdaVis.msg" "hyperLayout9.hyp[1].dn";
connectAttr "atdaPos.msg" "hyperLayout9.hyp[2].dn";
connectAttr "pSphere1.msg" "hyperLayout9.hyp[3].dn";
connectAttr "MASH_Waiter1.msg" "hyperLayout9.hyp[4].dn";
connectAttr "MASH_PointsShape1.msg" "hyperLayout9.hyp[5].dn";
connectAttr "atdaId.msg" "hyperLayout9.hyp[6].dn";
connectAttr "MASH_Falloff1_translateX.msg" "hyperLayout9.hyp[7].dn";
connectAttr "MASH_Falloff1_translateZ.msg" "hyperLayout9.hyp[8].dn";
connectAttr "MASH_Falloff1.msg" "hyperLayout9.hyp[9].dn";
connectAttr "MASH_Distribute_Pos.msg" "hyperLayout9.hyp[10].dn";
connectAttr "atdaRot.msg" "hyperLayout9.hyp[11].dn";
connectAttr ":time1.msg" "hyperLayout9.hyp[12].dn";
connectAttr "instancer1.msg" "hyperLayout9.hyp[13].dn";
connectAttr "MASH_Falloff1_translateY.msg" "hyperLayout9.hyp[14].dn";
connectAttr "hyperView10.msg" "nodeEditorPanel11Info.b[0]";
connectAttr "hyperLayout10.msg" "hyperView10.hl";
connectAttr "lambert2SG.msg" "hyperLayout10.hyp[0].dn";
connectAttr "MASH_Waiter1.msg" "hyperLayout10.hyp[1].dn";
connectAttr "polySphere1.msg" "hyperLayout10.hyp[2].dn";
connectAttr "lambert4SG.msg" "hyperLayout10.hyp[3].dn";
connectAttr "lambert3SG.msg" "hyperLayout10.hyp[4].dn";
connectAttr "lambert6SG.msg" "hyperLayout10.hyp[5].dn";
connectAttr "lambert5SG.msg" "hyperLayout10.hyp[6].dn";
connectAttr "pSphereShape1.msg" "hyperLayout10.hyp[7].dn";
connectAttr "instancer1.msg" "hyperLayout10.hyp[8].dn";
connectAttr "hyperView11.msg" "nodeEditorPanel12Info.b[0]";
connectAttr "hyperLayout11.msg" "hyperView11.hl";
connectAttr "hyperView12.msg" "nodeEditorPanel13Info.b[0]";
connectAttr "hyperLayout12.msg" "hyperView12.hl";
connectAttr "lambert2SG.pa" ":renderPartition.st" -na;
connectAttr "lambert3SG.pa" ":renderPartition.st" -na;
connectAttr "lambert4SG.pa" ":renderPartition.st" -na;
connectAttr "lambert5SG.pa" ":renderPartition.st" -na;
connectAttr "lambert6SG.pa" ":renderPartition.st" -na;
connectAttr "lambert2.msg" ":defaultShaderList1.s" -na;
connectAttr "lambert3.msg" ":defaultShaderList1.s" -na;
connectAttr "lambert4.msg" ":defaultShaderList1.s" -na;
connectAttr "lambert5.msg" ":defaultShaderList1.s" -na;
connectAttr "lambert6.msg" ":defaultShaderList1.s" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr ":perspShape.msg" ":defaultRenderGlobals.sc";
// End of Echo Falloff (intermediate).ma
